What's New in McAfee Internet Security

What’s included with McAfee Internet Security

McAfee Internet Security offers more improved and enhanced features to enable you to perform tasks in a seamless manner. Additional components have been included to further protect your privacy and security while surfing the Internet. The main interface has been re-designed so you can navigate through the various utilities at the click of a button.

  • Multi-user Logon and User Setup: McAfee Internet Security now allows multiple users to have different protection settings. The main user can act as an Administrator to create profiles for other users of the same computer and customize their protection settings.

  • Internet Filtering: After an Administrator has added profiles of other users of the same computer; Internet filtering options are also available to further protect them from various Internet threats (e.g., word list, URL sites, etc).

  • User Activity: McAfee Internet Security generates various reports that an Administrator can view based on his preferred security and privacy settings for himself or for other profiled users he created. Anything from activity (e.g., date and time that a user logged on and off), maintenance, and violation (e.g., a user attempting to pass a credit card number) reports can be viewed at the single click of a button.

  • Online Help interface: The online Help displays via a tri-pane Explorer View Help window. While viewing a topic within the Help file, you can view the table of contents as well as access the index and full-text search options simultaneously while the topic is displayed on the right-hand side of the window.

  • McAfee VirusScan: McAfee Internet Security includes McAfee VirusScan. It detects viruses that may be found in floppy disks, Internet downloads, email attachments, Intranets, shared files, CD-ROM and online services (even inside the most popular compressed file types).

  • Integrated Firewall: McAfee Internet Security adds McAfee Firewall to safeguard your computer’s connection to the Internet. Whether you are connected via broadband DSL, cable modem, or telephone dial-up, our integrated firewall solution gives you the powerful tools you need to control communication into and out of your computer.


What McAfee Internet Security does

When you browse a Web site, you may wonder what kinds of information pass between your computer and the computers on the Internet. You have probably heard that most of what goes on is good, but some things are not, like viruses and Trojan horse programs that may compromise your privacy or damage the integrity of data on your computer.

McAfee Internet Security is designed to protect your data and lets you take charge of how you use the Internet.

McAfee Internet Security protects you in two basic ways:

  1. McAfee Internet Security checks your computer for potential security risks and privacy issues and allows you to fix these problems before data is damaged or your privacy is compromised. A few of the things McAfee Internet Security checks for include:

    • Programs that have access to the Internet.

    • Sensitive data, such as financial files, and the programs that can access them.

    • Using the McAfee VirusScan, it detects viruses that can damage the data on your computer or even go so far as to reformat your hard disk.

    • Controls such as ActiveX and Java applets that may or may not perform dangerous actions on your computer.

  2. McAfee Internet Security lives up to its name by standing guard and alerting you to potential harmful events that threaten your privacy and security. Some of the things that will trigger a McAfee Internet Security alert include:

    • Unwarranted intrusion from other sources on the Internet.

    • Programs on your computer that passes sensitive data to other sites.

    • Web sites that send cookies to your computer as you use the Internet.

See Some things you should know about privacy and security for more information.

McAfee Internet Security’s extensive suite of protection features can be used either immediately, or while you use your computer:

  1. Features that you can use immediately

    • Checking the security on your computer.

    • Cleaning your browser by ridding it of all traces of your Web browsing history.

    • Updating McAfee Internet Security with the latest protection technology from McAfee.

    • Running the Interview to change your privacy and security preferences.

    • Setting up password-protection for McAfee Internet Security.

    • Adding user profile and customizing individual protection settings, including Internet Filtering options.

Note: Only the Administrator can add and apply protection settings for individual users.

  2. Features that work while you use your computer

    • Monitoring the programs on your computer that can connect to the Internet. If an unauthorized program tries to connect, McAfee Internet Security alerts you.

    • Protecting your e-mail and critical system files from tampering by unauthorized Trojan horse programs.

    • Preventing others from snooping in your Internet browser files and compromising your privacy.

    • Blocking unauthorized Internet-based programs from gaining access to personal data.

The suite of features included in McAfee Internet Security represents the minimum protection that any Internet user should have. As McAfee improves the product, you can use the Update feature to keep McAfee Internet Security up-to-date with the latest product improvements.


How McAfee Internet Security works

McAfee designed McAfee Internet Security to ensure that you can use all aspects of the Internet without worrying that your privacy or computer security is compromised. McAfee Internet Security attempts to protect you as transparently as possible without a lot of technical jargon and detail.

McAfee Internet Security simplifies things by:

  • Conducting a preliminary Interview: The first time you run McAfee Internet Security, you interact with the program by answering a few questions. McAfee Internet Security uses your answers to determine how best to ensure your particular security and privacy needs. When you complete the Interview, McAfee Internet Security is ready to protect your computer. If your security needs change, you can run the Interview again.

  • Monitoring your computer habits: As you use the program, McAfee Internet Security may ask additional questions. McAfee Internet Security is learning about how you use your computer and the Internet. Although these questions may be a little disruptive, you shouldn't have to answer too many of them after the first few times you use your computer. Be patient and carefully answer the questions posed accordingly.

    If you routinely find that McAfee Internet Security warns you incorrectly, then McAfee Internet Security is not customized properly for you. To remedy this situation, you can either answer the Interview questions again or change McAfee Internet Security settings directly in the Protection Settings dialog box.

  • Running McAfee Internet Security in the background: Part of McAfee Internet Security runs unobtrusively in the background protecting your computer while you use it. The McAfee Internet Security icon in the system tray in the right corner of the Windows taskbar is an indication that it is working while you are using your computer. However, when McAfee Internet Security detects a security threat, it alerts you by displaying an alert dialog box in the foreground containing options for handling the situation.


Some things you should know about privacy and security

With the explosion of interest in the Internet and the expansion of the World Wide Web to offer goods and services in exchange for money, security is becoming an important issue. Business transactions must be protected on both sides—the buyer and the seller. The problem with conducting business over the Internet is easy to define. While it is relatively easy to set up a Web site to display and sell things, it is not so easy to develop mechanisms to ensure the security of the information that must be passed back and forth to accomplish any type of transaction. Added to this is the presence of people (called hackers) who have the skills, the software, and the inclination to monitor transactions and snare important data like credit card and bank account numbers.

However, there is hope. An encryption technology called "Secure Sockets Layer" has been incorporated into Microsoft Internet Explorer and Netscape browser software. When you choose to use this technology, an icon appears in the browser to indicate SSL is active; and when you do use it, you can be fairly certain that your transaction is safe.

Encryption is great, but again, we are faced with a couple of problems. First, not all servers and browsers are SSL enabled. SSL software adds to the investment cost associated with the server and can also slow down server transactions. Second, Microsoft and Netscape did not coordinate their security efforts meaning that although neither company’s browser is immune to security problems, they are not necessarily the same ones. You could very easily be at a loss to assess your security risk and have to rely on flipping a coin to determine which browser is safer. However, the companies are attuned to the risks and pitfalls involved in implementing security measures and are working to correct their problems.

Secure transactions are only part of the problem. Once Web servers receive information, they must be able to keep it safe. In a large network, one in which a Web server is just one of several types of server, the network administrator tries to isolate the Web servers from other mission-critical servers. However, some Web applications interact with data stored on other servers, thus opening a door to potentially sensitive data. Hackers target Web servers because the technology to secure these servers is still being developed. A security technology called a "firewall" can control unauthorized access to sensitive data, but it must be properly maintained. Even in the most well kept systems, a firewall cannot protect certain services.

From a user perspective, there are two possible ways to tell if you can safely transmit information to a Web Site.

  • First, most business-oriented Web sites do implement server security and will notify you that you are using a secure connection. If the site is not secure, you are warned that you are sending information to a non-secure site and are given the option to continue.

  • Second, most browsers are intelligent enough to detect the security level of the site you are connected to and will display this information.

In using the Internet, it is always wise for you to use every security measure available. Microsoft and Netscape are working diligently in the security field to remedy security leaks in all existing Internet products and to develop advanced solutions to prevalent security issues. To take advantage of their latest developments, keep your browser software up-to-date by running McAfee Internet Security frequently.


Protecting your private personal information while using the Internet

Protecting the integrity of the data on your computer and guarding your privacy from intrusion by unauthorized programs designed to collect information about you are major concerns when you use the Internet. McAfee Internet Security provides a collection of privacy features designed to protect your sensitive personal information particularly as you browse the Internet.

These features include:

  • Cookie Blocker: Cookies can help a Web site better serve you by using information it has previously obtained and stored on your computer. For example, cookies can allow your favorite merchandising site to display custom information for you each time you visit, or allow a password-protected Web site to retrieve your password so that you don't have to enter it each time you visit the site. Because you have no control over what is being tracked or who is collecting information about you, cookies also represent a threat to your privacy. However, McAfee Internet Security’s Cookie Blocker lets you control who sends and retrieves cookies on your computer. Thus, you can enjoy the benefits that cookies offer at your favorite Web site while blocking new cookies from other sites.

  • Identity Protector: McAfee Internet Security lets you specify certain types of personal information for it to keep an eye on. You can enter your name, address, e-mail address, as well as bank account and credit card numbers. McAfee Internet Security will alert you when an application tries to send anything that you have entered in Identity Protector over the Internet.

  • Web Trail Cleaner: McAfee Internet Security keeps track of your browsing activities. After you exit the Internet, Web Trail Cleaner removes the Internet history files and deletes files from the browser cache. This can be very useful to maintain privacy and security in environments where users share computers.

  • Search Protector: McAfee Internet Security keeps an eye on certain types of activity as you browse the Internet. For instance, you may enter your e-mail address at a site. This information is recorded and correlated with cookies allowing certain Web sites to build databases containing information about you and your interests. You may not want this information to be collected. When Search Protector is turned on, your important information stays where you put it.


Understanding McAfee Internet Security Protection Settings

McAfee Internet Security allows you to determine levels of privacy and security using a series of configurable options called Protection Settings. A part of McAfee Internet Security is always on duty in the background to protect your computer’s data and your privacy based on the choices you make. McAfee Internet Security displays settings on a series of Protection Settings pages containing check boxes, list boxes, buttons, and other controls that you can use to enter settings.

The Protection Settings pages are organized in three categories:

  1. Preferences–The Preference category contains two Protection Settings pages:

  • Preferences Protection Settings page–The settings on this page let you control McAfee Internet Security’s general behavior such as when it loads, and how it alerts you whether a password is required to run the McAfee Internet Security program. If your computer is equipped with a sound card, McAfee Internet Security can provide an audible alert.

  2. Privacy–The Privacy category contains three Protection Settings pages:

  • Cookie Blocker–The settings on this page let you set up McAfee Internet Security to accept or reject cookies as you browse the Internet. You can choose how to deal with cookies from direct and indirect Web sites. When you first visit a site and decide whether to accept or reject a cookie, McAfee Internet Security adds the site to the Allowed or Rejected sites list. By doing this, when you revisit a site, McAfee Internet Security checks the lists and accepts or rejects the cookie without bothering you.

  • Identity Protector–The settings in this page let you enter specific personal information for McAfee Internet Security to guard. McAfee Internet Security scans the files and folders on your computer to determine if they contain any of this personal and financial information. When McAfee Internet Security locates these files, it asks you if you want to add these files to the list of files File Guardian monitors.

  • Web Trail Cleaner–The settings on this page let you determine whether to delete Web Trail Cleaner deletes Web files automatically or prompts you each time you close your browser.

  3. Security–The Security category contains three Protection Settings page:

  • Gatekeeper–The settings on this page help you set up Gatekeeper to stand watch over your computer. Gatekeeper acts as your computer’s safety net and warns you when it detects certain potentially harmful activity such as a sending credit card numbers out over the Internet or connecting to a harmful Web site .

  • File Guardian–The settings on this Protection Settings page help you set up File Guardian to protect sensitive or critical files on your computer. You can also specify the types of warnings that File Guardian provides when potential harmful activity takes place, such as an unauthorized program trying to access a file that File Guardian is protecting.

    File Guardian can automatically protect your e-mail files so that only the mail application can use them. You may want to add other files to the Guarded Files list, such as financial files, thus ensuring that only the application that you used to create these files has access to them.

  • Password Manager–To avoid typing your user name and password each time you visit a password-controlled Web site, enter you user names and passwords in Password Manager. When you visit the site, you can drag and drop this information from the Browser Buddy to the appropriate boxes on login screen.


Understanding McAfee Internet Security Security features

Understanding McAfee Internet Security's security features

After completing the Interview, you will want to find out how your computer may be at risk. CheckUp examines your computer for privacy, security, and virus problems and guides you through fixing any problem it finds. If you are using the settings suggested by McAfee Internet Security in the Interview, you need only run CheckUp right after you install McAfee Internet Security and then every month or so.

To create a secure computing environment, you can select:

  • Gatekeeper: Gatekeeper stands watch over your computer and warns you when it detects certain potentially harmful activity such as a sending credit card numbers out over the Internet or connecting to a harmful Web site.

  • File Guardian: File Guardian’s primary function is to protect sensitive files by allowing you to specify which programs can use these files. File Guardian can automatically protect your e-mail files so that only the mail application can use them. You may want to add other files to the Guarded Files list, such as financial files, thus ensuring that only the application that you used to create these files has access to them. A second major function of File Guardian is to monitor activity on your computer and warn you when potentially harmful activity, such as a program that tries to reformat your hard drive, takes place.

  • Password Manager: Password Manager creates a safe environment to store the passwords and user names that you use to log on Web sites. If you let McAfee Internet Security manage your passwords you won’t have to remember each the password or worry about trying to find the paper that you may have written it down on. To avoid typing your user name and password each time you visit a password-controlled you can drag and drop this information from the Browser Buddy to the appropriate boxes on log in screen.


Responding to McAfee Internet Security Alerts

Based on the Protection Settings that you have chosen, McAfee Internet Security monitors your computer and alerts you when certain things happen that could have harmful results. The alert provides information about what caused the alert and offers options for dealing with the situation.

During the first few computing sessions after you have installed McAfee Internet Security, these alerts may be a little disruptive. However, we ask you to be patient and carefully answer the questions posed by McAfee Internet Security.

For more information about the alerts you may encounter, please refer to the How to Respond to Alerts Messages section of this Help system.


Getting Help

Help is available in several forms. You can access Help from the McAfee Internet Security Home screen and during the Interview if you want more information, you can press F1 to receive help for the page that you are working on. If you are fixing problems that McAfee Internet Security identified during a CheckUp, you can get help on a specific screen by clicking Help, then clicking Help for this screen.

How do I access McAfee Internet Security’s Help system?

  1. Click the Help button at the top of the screen and select Contents and index or Help on This Page. When you select Contents and Index, the Help system displays. Help on This Page provides you with detailed help about the page you are using.

  2. Press the F1 key on your keyboard receive more information about the screen you are looking at.

  3. You can access the Help Contents and Index via the Guardian icon located in the Windows system tray. To do this, right-click the Guardian icon, point to McAfee Internet Security sub-menu item and click Help.


About File Guardian

File Guardian

McAfee Internet Security’s File Guardian can alert you when certain potentially harmful events occur as you use your computer, for example, ActiveX activity. Another important File Guardian feature is the Guarded Files list. You can place files in this list and indicate the applications that can use these files, thus ensuring that only the applications that you use to create or edit files can access the data in them. If an unauthorized program tries to access a file in the Guarded Files list, File Guardian will alert you. To access File Guardian settings, click Options, and click Protection Settings. Click File Guardian to display McAfee Internet Security's File Guardian Protection Settings page in the right pane of the dialog box.

  • A program attempts to reformat your hard drive: When a format command is started, McAfee Internet Security does not know whether you told your computer to format a floppy disk or whether a rogue ActiveX control has started to format your hard disk.

  • An ActiveX control attempts to delete files on your hard drive: There are legitimate reasons for allowing an ActiveX control to delete files. For example, if a control installs special software on your computer to let you interact with its Web site, the control may need to delete files that created for temporary use. However, if a site does not warn you and begins to delete files, McAfee Internet Security gives you a chance to see what file is being deleted and think about how much you trust the site

  • An ActiveX control attempts to scan files on your hard drive: There are legitimate reasons for allowing an ActiveX control to read through, or scan, all of your files. For example, you can go to one Web site that uses an ActiveX control to look for viruses on your computer. However, if a site begins to scan your files without warning you, McAfee Internet Security gives you a chance to think about how much you trust the site.

  • A program attempts to access your system password files.


About Identity Protector

Identity Protector

It is easy to forget that when you send information over the Internet, it does not go directly from your computer to the computer that is storing the Web page information. Instead, the information can pass through many computers before it reaches its final destination. Identity Protector can stop an application from sending any personal information that you specify out over the Internet.

Although you don’t have to worry about a site when you connect using a secure connection, many Web sites use a secure connection only when dealing with credit card transactions. McAfee Internet Security will warn you when financial information is being sent to non-secure site. It displays an alert message and gives you the option to select either to allow the information to go out or block the information from going out.

In addition, if more than one person is using your computer; make sure that you create a McAfee Internet Security password. If the person using your computer doesn't enter the McAfee Internet Security password, McAfee Internet Security automatically replaces any protected personal information sent to an unsecured Web site with x's. For example if your child tries to order the latest CD without entering your McAfee Internet Security password, McAfee Internet Security replaces your credit card number with x's.

The Identity Protector settings page allows you to specify what personal and financial information to protect. If a program attempts to send out this information over the Internet, McAfee Internet Security warns you based on the options you choose when you add the information.


About Search Protector

Referer Filter

Referer Filter prevents information that you provide to one Web site from being passed along to another site. Without Referer Filter, such information is retained by your Web browser and can be extracted by the next site you visit.

If you have Referer Filter selected in Protection Settings, McAfee Internet Security automatically removes search information before you go to another Web site.

McAfee Internet Security does not display an alert message for this feature.


Cookie Blocker

Generally speaking, cookies can help a Web site better serve you by using information it has previously obtained and stored on your PC. For example, cookies can allow your favorite merchandising site to display custom information for you each time you visit.

  • A password-protected Web site may use a cookie to store your password information so that you don't have to enter it each time you visit the site.

  • Also, some sites require cookies in order to work correctly. These sites will usually warn you that you must accept a cookie.


About Web Trail Cleaner

Web Trail Cleaner

As you browse the Internet, your browser stores information that makes your browsing experience more satisfying. It uses the information as follows:

  • Cached files: Storing files on your computer speeds up the display of Web page elements such as graphics.

  • URL visited: Lets you return to Web sites that you visited during the browsing session without entering the address again.

  • History: URLs that you visit are stored for a specific length of time that is set in your browser’s options.

Anyone using your computer can view these files and depending on your browser’s settings, can take up many megabytes of disk space. If you accepted McAfee Internet Security’s recommendation during the Interview, Web Trail Cleaner will automatically clean up your Web browsing trails. When you close your browser, McAfee Internet Security displays the Web Trail Cleaner alert message.


Password Manager

Password Manager lets you store your various Web site login names and passwords in one secure location. When you are visiting a site that requires this information, you can drag it from Browser Buddy to the form displayed in your browser.


Gatekeeper Protection Settings

Gatekeeper

Gatekeeper lets you control which programs have access to your Internet connection. Gatekeeper also can warn you about any of these potentially harmful actions:

  • Your browser is directed to a harmful site—one that has been known to contain virus-infected files, Trojan horses, prank or destructive ActiveX controls, or other security concerns.

  • A program silently uses your modem to connect to another computer.

  • A program starts up another program.

  • A program sends out over the Internet a number that follows a common credit number pattern.


McAfee Internet Security Administrator

Since McAfee Internet Security now offers multi-user logon capabilities, this feature allows a user to act as the administrator of personal information, protection and security settings entered in the computer via McAfee Internet Security features. This feature is particularly useful if for example, you would want to filter or block certain types of information that you do not want your children to access over the Internet.

Creating an Administrator profile may (only) be performed via the McAfee Internet Security Interview. This profile allows the administrative user to access and change private information and settings on the computer. After this setup is complete, the Administrator can add other users and set levels of protection and security for each user profile.

The Administrator can also designate another user as a Self-Administrator (see Self-Administrator) or simply add profiles of other users.

The display name of the McAfee Internet Security administrator is designated as "administrator." If the McAfee Internet Security administrator would like to create a more personalized profile, then the administrator may create a profile for himself or herself.


Self-Administrator

Other User Types

Self-Administrating User

The McAfee Internet Security Administrator can allow a user to act as a Self-Administrating User. You may want to use this feature if for example, one of the profiled users is an adult and you are confident that this individual can responsibly set or change any of McAfee Internet Security’s features and Privacy settings. This type of user may access most McAfee Internet Security features and change their preferences and privacy settings, but not that of any other user’s.

Restricted User

A Restricted User is the profile for a user that cannot set or change any of McAfee Internet Security’s features, privacy, and security settings. To create a Restricted User profile, the McAfee Internet Security Administrator must enable parental controls on the user profile being configured.

NOTE: A user with Self-Administrating User profile or Restricted User profile cannot uninstall McAfee Internet Security.


Interview - Welcome to McAfee Internet Security!

Welcome to McAfee Internet Security!

McAfee Internet Security needs some preliminary information about you so that it can start to guard your privacy as you use your computer. After you enter personal information on the next few screens, you can rest assured that this information will travel no farther than an encrypted file on your hard drive. McAfee Internet Security will not divulge anything that it knows about you to anyone else and ensures that no other program can use the information that it has stored.

Responding to Interview questions

Whenever you use a security monitoring application on your computer, you must strike a balance between the amount of security you need and the impact that the monitoring has on the performance of your computer.

To make these decisions easier, McAfee Internet Security uses its Configuration Assistant feature to ask questions about how much protection you need. You can use McAfee Internet Security’s recommendations to guide your selections. If you want more information about any Configuration Assistant screen, press F1 on your keyboard, or click Help. After you finish answering the questions, McAfee Internet Security uses your answers to automatically configure itself to fit your needs.

How do I start the Interview?

The Interview takes place after completely installing McAfee Internet Security on your computer. Follow the screen instructions and enter appropriate information as needed to customize the way its features will work on your computer.

Click Next to start the McAfee Internet Security Configuration Assistant.

TIPS:

Only the Administrator can access the Interview feature of McAfee Internet Security. See McAfee Internet Security Administrator.

Click Next and Back to go to the next or previously viewed Configuration Assistant screen.

You can change your settings, as well as any other user's settings at any time. After you complete these few initial configuration tasks, you can add users and change a user's settings by selecting Change user settings task.

See Also

McAfee Privacy Policy


Interview - Setup Type

Choose Setup Type

The Setup Type step of the McAfee Internet Security Interview enables you to control how McAfee Internet Security configures settings for user accounts.

Setup Type | Description
All users share the same McAfee Internet Security settings. | Choose this type and all users will share the same McAfee Internet Security settings as the administrator’s profile.
Each user has personal McAfee Internet Security settings. | Choose this type to customize the McAfee Internet Security settings for each user. The McAfee Internet Security administrator controls the settings for all users.

  • Check the check box of the desired setup type and click Next to continue.


Interview - Administrator Password

Set Administrator Password

Creating an Administrator profile may (only) be performed via the McAfee Internet Security Interview. This profile allows the administrative user to access and change private information and settings on the computer. After this setup is complete, the Administrator can add other users and set levels of protection and security for each user profile.

CAUTION: You cannot retrieve a misplaced or forgotten Administrator password. The Administrator's password is required to configure and uninstall McAfee Internet Security.

To set the Administrator password:

  1. Enter a password in the Password text box.
    Please select a password that is meaningful to you and cannot be compromised, misplaced, or forgotten.

  2. Re-enter your password in the Re-type to confirm text box.

  3. Click Next to continue.

NOTE: It is recommended that you set your McAfee Internet Security password to be the same as your Windows password. If the passwords are identical, McAfee Internet Security starts (automatically) – using your profile as Windows starts. If the passwords are different, you must manually start and log in to McAfee Internet Security after Windows starts.


Interview - Additional Users

Set Up Additional Users

The Set up Additional Users screen allows you to create additional user accounts while completing the Interview. As the McAfee Internet Security Administrator, you can customize the basic protection settings of other users of this computer at this time.

If this computer already maintains more than one user account or profile (the user is required to log in to use this computer), McAfee Internet Security automatically creates new user profiles using current Windows user names.

To add a user

  1. Click Add.

  2. Type the user's name in the Add a new user text box and click OK.

  3. If you want to enable parental controls at this time you may do so by clicking Set Parental Controls.

    RESULT    : The Set Parental Control dialog displays. Here you can set this user's McAfee Internet Security Password and configure their basic Content Filtering, Internet Programs, and Identity Protection Settings.

    The     Configuration Assistant allows you to set up basic parental control settings for each restricted user before you start McAfee Internet Security. To achieve the highest level of Internet security and privacy protection, we recommend customizing each restricted user's Parental Control settings after you start McAfee Internet Security. To customize user settings (and add user profiles), from the Task list on the McAfee Internet Security Home page, select Change user settings.

  4. When you are finished adding users and setting their parental controls, click Next.

TIP: The next few screens ask the individual acting as McAfee Internet Security's administrator to provide personal and financial information about themselves. Although this information corresponds to the administrator's security and privacy settings, it will be protected while any user, self-administrating user or restricted user, is logged in and using McAfee Internet Security.


Content Filtering

Parental Controls: Content Filtering

By default, this user possesses a Self-Administrating User profile. If you want to protect this user from viewing what you feel is harmful content, you must enable parental controls for this user.

Additionally, you can identify the types of Internet communication mediums that you want McAfee Internet Security to filter for this user. By default, McAfee Internet Security filters Internet Web sites, Newsgroups and instant messages.

Configuration

  1. Check the Enable parental controls for this user check box.

  2. Click the radio button corresponding to the type of content you want to allow this user to view.

  3. If you want McAfee Internet Security to filter chat and instant messaging programs for this user, check the Filter chat and instant messages for content check box.

  4. If you want McAfee Internet Security to filter Web sites for this user, check the Filter Web sites for content check box.

  5. If you want McAfee Internet Security to filter Newsgroups for this user, check the Filter Newsgroups for content check box.

  6. Click Apply.


Internet Applications

Parental Controls: Internet Applications

While completing the installation process, McAfee Internet Security identified programs the installed in your computer that communicate using the Internet. Programs of this type, for example, include Internet browsers, e-mail clients, instant messaging, and digital voice/video communication programs. To help to ensure the highest level of Internet protection, McAfee Internet Security provides you with the ability to determine the programs this user is allowed to use to access the Internet.

How does it work?

As this user attempts to access the Internet using an unrecognized or restricted application, an alert message displays. At such time, the McAfee Internet Security administrator – exclusively – can override the alert message and allow this user to use the Internet program.

However, to minimize alert messages, you can pre-allow specific programs this user can use to access the Internet.

Configuration

  1. From the list of programs displayed on this screen, check the check boxes corresponding to the Internet applications that you want to allow this user to use.

    Click Select all to allow this user to use all of the programs displayed on this screen.

  2. Click Apply.


Identity Protection

Parental Controls: Identity Protection

To protect this user's identity information from being sent while using the Internet, add his or her information on this dialog.

Configuration

  1. Check the Block this user's identity information from being sent check box.

  2. Type the user's First name, Middle name (or initial), and Last name into the corresponding text boxes.

  3. Click Apply.


Set Password

Parental Controls: Set Password

This screen allows you to set a password for this user.

  1. Type the new password in Type password text box.

  2. Re-type the password in the Re-type password text box.

  3. When you are finished, click Apply.

NOTE: It is recommended that you set a user's McAfee Internet Security password to be the same as the user's Windows password. If the passwords are identical, McAfee Internet Security starts (automatically) using the corresponding user profile as Windows starts. If the passwords are different, the user must manually start and log in to McAfee Internet Security after Windows starts.


Interview - Identity Protector Personal Information

Keep Personal Information Private

McAfee Internet Security keeps an eye on the information that you enter on this screen and warns you when a person or program tries to send out anything that you have entered here over the Internet. When you run the McAfee Internet Security CheckUp, it also uses the Identity Protector information to identify any files that contain this information and allows you to protect these files with File Guardian.

Configuration

  1. Type your personal information into the corresponding text boxes displayed on this screen.

    • Press the Tab key on your keyboard to move from one box to the next.

    • You do not need to type all of the information requested at this time.

  2. When you are finished, click Next.

TIP: You can change your settings at any time. After you complete a few initial configuration tasks, you can add users and change a user's settings by selecting the Change User Settings task.


Interview - Identity Protector Financial Information

Keep Financial Information Private

If you have financial information on your PC—for instance, you may use a bookkeeping program to balance your check book and pay your bills electronically—McAfee Internet Security can protect this information from other programs that may try to retrieve it and send it to another computer.

  1. Select the account type from the Account Type drop-down list box.

  2. In the name text box, you can accept or edit the account description. For example, if you possess more than one credit card of the same type, you can differentiate accounts by typing (for example) VISA – First National Bank. To do this, tab to the name text box and type a description that is recognizable to you.

  3. Tab to the first available no. (number) text box and type the account number’s corresponding digits. Let’s use the VISA card example again.

If your VISA card number is 4999-1234-5678-9101, then tab to the first available text box and type 5678-9101. You do not need to type the first 8 digits of your account number.

TIP: During the interview process, you may enter up to 6 accounts to keep private. You can add more accounts after you have completed the McAfee Internet Security interview.

See also

Keep Personal Information Secure


Choose Default Settings

This step allows you to customize your level of security or select a default security level that will be running as you start McAfee Internet Security for the first time.

McAfee Internet Security offers several security features that are designed to protect the data on your PC from harm from the outside world. It is always wise to use every security measure available to you because the world is filled with dishonest people who will take advantage of the unprotected.

Configuration

  1. From this screen, select one of the following options:

    • Accept Defaults and finish.

    • Let me review the settings.

  2. Click Next to continue.

See Also

Block Ads and Web Bugs

Cookie Blocker

Web Trail Cleaner

Gatekeeper

File Guardian


Block Ads and Web Bugs

About Ad Blocker

McAfee Internet Security can prevent those annoying ads, banners, and pop-up windows from displaying on your computer’s monitor as you shop, search, or browse the Internet.

To enable this feature, check all that apply:

  • Block Ads automatically

  • Block pop-up windows

TIP: You may encounter reputable Web sites that use pop-up windows to provide you with information or to send you to other locations in their Web site [e.g., the check out counter). Because of its ability to prevent secondary windows from displaying on your desktop, pop-up blocker can render a Web site nonfunctional to you. However, you can temporarily override McAfee Internet Security's ability to block pop-up windows by pressing and holding the Ctrl (Control) key on your keyboard as you click the link that generates the pop-up window.

About Search Protector

Search Protector filters and prevents information that you provide to one Web site from being referred to another site. Without Search Protector, such information is retained by your Web browser and can be extracted by the next site you visit.

To enable this feature, check the Enable referrer filtering check box.

About Web Bugs

A Web Bug is a nearly invisible object obtained at a Web site that could be harmful to your computer. Although Web Bugs are usually harmless, McAfee Internet Security detects Web bugs to prevent harmful objects from loading into your computer. To configure this feature, select one of the following:

  • Block Web bugs automatically

  • Warn me when a Web bug is detected

  • Don't block or warn about web bugs

When you have finished configuring the settings displayed on this screen, click Next.


Interview - Cookie Blocker

Control Cookies You Allow

Cookies can also represent a threat to your privacy because you don’t know what is being tracked or who is collecting information about you. Cookie Blocker lets you control who can send cookies to your PC. Thus, you can enjoy the benefits that cookies offer at your favorite Web site while blocking new cookies from other sites.

  1. Cookies from Web sites I visit are cookies that come from Web sites that you visit directly by typing the Web address in your browser or by clicking a link in a Web page. Choose one of the following:

  • Accepted Always to automatically accept cookies from sites that you connect to directly.

  • Rejected Always to automatically refuse cookies from sites that you connect to directly..

  • Prompt for Action to choose whether to accept or reject a cookie from a direct site on a case-by-case basis. As you browse the Web, McAfee Internet Security asks you each time a direct site tries to send a cookie to your PC then adds the site to either the Accepted or Rejected lists on the Cookie Blocker Protection Settings page.

  2. Cookies from other sites are cookies that come from Web sites that you connect to indirectly—without typing the Web address in your browser or by clicking a link in a Web page. Typically, you connect to these sites because their content is displayed as part of a Web page that you did choose to visit. Choose one of the following:

  • Accepted Always to automatically accept cookies from sites that you connect to indirectly.

  • Rejected Always to automatically refuse cookies from sites that you connect to indirectly.

  • Prompt for Action to choose whether to accept or reject a cookie from an indirect site on a case-by-case basis. As you browse the Web, McAfee Internet Security asks you each time an indirect site tries to send a cookie to your PC then adds the site to either the Accepted or Rejected lists on the Cookie Blocker Protection Settings page.

  • Click Next to continue.

See Also

See About Cookie Blocker for more information about changing Cookie Blocker settings after you have completed the Interview.


Interview - Web Trail Cleaner

Clean web files automatically

As you cruise the Internet, your browser stores files that make it faster to display and return to pages that you’ve already visited. However, other users of your computer can view these files on your PC—either directly or through the Internet whenever they open your PC’s Web browser.

Web Trail Cleaner helps you maintain privacy and security by removing the Internet history files and deleting files from the browser cache. An added benefit to removing the Internet junk files that collect on your PC’s hard drive is that it frees up disk space.

Setup

You can select from the following options:

  • Automatically clean up deletes the files when you close your browser or depending on which browser you are using, when you close Windows.

  • Prompt to clean up asks you to select the sites for which you want to delete browser trail information.

  • No Action turns off Web Trail Cleaner.

Delete Method

To be certain that the information stored in files you delete are permanently and securely erased from your hard disk, check the Use McAfee Shredder to securely delete your browser files check box.

  • Click Next to continue.

See Also

See About Web Trail Cleaner for more information about changing Web Trail Cleaner settings after you have completed the Interview.


Interview - Gatekeeper

Control Access to the Internet

The McAfee Internet Security Gatekeeper keeps a watchful eye over your PC and what goes on as you use the Internet. Gatekeeper acts as your safety net warning you when you are about to connect to a Web sites that contains harmful content such as ActiveX controls or Java applets. Other programs that you install on your PC can come from many sources, some of which may or may not be entirely reliable. You really can’t tell what a program is going to do until you install and use it. Something that is seemingly innocent may be designed to look for certain types of information on your PC and use the Internet to transmit this information to another computer.

Setup

You can select any or all of the following Gatekeeper options on this Interview screen to warn you when certain potentially harmful activities occur so that you can decide how to proceed:

  • When an unauthorized program tries to access the Internet—Warns you when a program tries to access the Internet.

  • When going to Web sites know to contain hostile ActiveX and viruses— Warns you when you start to connect to a site that has been known to contain harmful ActiveX controls, viruses, or Trojan Horses.

  • If my modem dials out silently— Warns you when your modem dials without the sound turned on. Some programs can collect sensitive information from your PC and use your modem to send it somewhere else.

  • Click Next to continue.

See Also

See About Gatekeeper for more information about changing Gatekeeper settings after you have completed the Interview.


Interview - File Guardian

McAfee Internet Security warns you when a program begins to access any Windows password file (.pwl file). Passwords are an important security feature, as they control who has access to shared resources that are available to your PC. McAfee Internet Security monitors them when you select this check box.

File Guardian allows you to quickly protect sensitive files associated with most types of e-mail programs by adding these files to Guarded Files list as a group. The E-mail file group includes files for:

  • Internet Explorer 4 E-mail

  • Internet Explorer 3 E-mail

  • Internet Explorer 4 Outlook Express E-mail

  • Netscape E-mail

  • Communicator E-mail

  • Eudora E-mail

  • AOL 3 Mail and Password Files

McAfee Internet Security also recognizes the files associated with these financial programs and adds them as a group to the Guarded Files list. The Financial file group includes files for:

  • Microsoft Money Financial

  • Quicken Financial

Protect Files and Folders

File Guardian protects sensitive or critical files on your PC. File Guardian can automatically protect your files so that only the programs that you specify can use them by adding them to the Guarded Files list. For added protection, you can encrypt files protected by File Guardian. The encrypted files are unusable until you decrypt them.

  1. You can select the following types of files to protect:

  • Password files

  • E-mail files

  • Financial files

NOTE: If you choose not to guard e-mail or financial files here or if you install any of the above listed e-mail or financial programs later, you can protect them by adding their file groups to the Guarded Files list in File Guardian Protection Settings.

  2. When you are finished, click Next.

See Also

See File Guardian for more information about adding, removing, or changing the information protected using File Guardian.


Interview - Password Manager

Store Web Passwords Securely

Can you remember the password and user name for every protected site that you visit? If you have committed them to paper, do you remember where you put the list and do you have a safe place to keep it? If you let McAfee Internet Security manage your passwords, you won’t have to worry about the answers to these questions.

Instead of typing your user name and password each time you visit a password-controlled Web site, Password Manager allows you to drag and drop this information from Browser Buddy to the appropriate text boxes in the log in screen.

Configuration

Use the steps below to create a list of passwords that you would like McAfee Internet Security to manage.

  1. Click Add.

  2. Type the following information into the text boxes on the passwords dialog:

  • Web site: This name is only displayed in the list. You can enter either the site’s address or its name.

  • Username: You identify yourself to the Web site by this name. It is also known as a log in name, user ID, member name, and so on.

  • Password: You verify your identity to the Web site with this password. For your protection, each character appears as an asterisk in McAfee Internet Security.

  3. Click OK.

  4. Repeat steps 1 through 3 for each Web site password.

  5. When you have finished configuring the settings displayed on this screen, click Next.

Other Options

  • Edit: Select a Site from the list on this screen and click Edit to edit Web site and its password's properties.

  • Remove: Select a Site from the list on this screen and click Remove to remove the selected Internet Web site password.


Interview - Summary page

Summary

You can verify the information that you have given McAfee Internet Security at a glance. If you need to make changes, just click the Back arrow until you get to the right screen.

Click Finish to complete the McAfee Internet Security Interview.


Activate McAfee Internet Security

Congratulations!

You have successfully completed the steps necessary to activate McAfee Internet Security using the Configuration Assistant. Before you start using McAfee Internet Security, we would like to introduce you to McAfee Internet Security's Privacy and Security alerts.

For you or any other person using this program, while McAfee Internet Security is running it may detect activity that needs a response. For example, the type of activity that McAfee Internet Security detects includes (this is not an all inclusive list):

  • Web sites attempting place cookies or Web Bugs on your computer.

  • Adware, Spyware or Stealth programs may be running in your computer without you knowledge of consent.

  • Information about you or anyone who uses this computer is being transmitted over the Internet.

  • Restricted users attempting to access web sites that contain or display harmful content or material.

As conditions such as those described above become prevalent, McAfee Internet Security presents you with an alert. If you would like to familiarize yourself the types of alerts that you may encounter, and to see how you should respond when prompted, click About McAfee Internet Security Alerts. Otherwise. click Finish to start using McAfee Internet Security.


The McAfee Internet Security Home Page

The McAfee Internet Security Home page is your central entry point to access and use all of McAfee Internet Security's tasks, wizards, and components. This screen displays three regions that provide you navigation links to all tasks and dynamic information about the current status of McAfee Internet Security.

Status information

Depending upon your configuration, the McAfee Internet Security Home page displays other helpful information such as:

Message

Description

Welcome

  • Name or user name of the person currently logged in.

  • Click Log in as another user to switch users without stopping McAfee Internet Security.

Running status

  • If McAfee Internet Security is not running displays, click Start McAfee Internet Security to start the program.

  • If McAfee Internet Security is running displays, click Stop McAfee Internet Security to stop the program.

Update status

  • If McAfee Internet Security is up-to-date displays, you are using the most current version of McAfee Internet Security.

  • If There is an update available displays, click Update McAfee Internet Security start McAfee Instant Updater and check for an update to McAfee Internet Security.

  • If You have not registered McAfee Internet Security displays, click Register McAfee Internet Security to obtain updates. You must register McAfee Internet Security in order to obtain updates.

  • If Unable to check for updates at this time displays, you are either not connected to the Internet, or there is communication problem with our updating servers.

  • If McAfee Internet Security v5.00.xx* is installed displays, click Check for updates now to manually check for an update or click Enable Home Page Query to allow Instant Updater to check for an update for you.

    * This is the version number of McAfee Internet Security that you are using.

Number of warnings logged

If one or more warnings were logged and not reviewed, click Review the warning log to view the Activity Log screen.

About Tasks

The Task pane displays quick jump links to start McAfee Internet Security’s Tasks and access its other components, such as Instant Updater or QuickClean Lite. Although the tasks you can perform will vary based upon your computer’s operating system and the profile of the user logged in, these tasks include:

  • Change user settings

  • Security Check Overview

  • View Activity Log

  • Set Startup Options

  • Configuration Assistant

  • Other Tasks

About the McAfee list

The McAfee list displays quick jump links to start the Home page to any other supported McAfee product. With this version of McAfee Internet Security click Firewall or VirusScan Home Edition by clicking their names.


Other Tasks

From this screen you can start any of McAfee Internet Security's integrated components.

The tasks that you can perform will depend upon your current McAfee Internet Security configuration as well as your computer's operating system. In general, you can start the following tasks:

  • Check for an update to McAfee Internet Security using Instant Updater.

  • Clean your computer of unnecessary files using QuickClean Lite.

  • Delete files securely using Shredder.

  • Trace an IP address using Visual Trace. For additional information about McAfee Visual Trace, online Help for Visual Trace.

To perform any of these tasks, simply click the name of the component that you want to start and follow the on-screen directions.


Set Startup Options

This screen displays McAfee Internet Security's running status. Use this screen to dynamically start or stop McAfee Internet Security without exiting the program. Depending upon its current running status, you can choose one of the following:

If... | then...
McAfee Internet Security is running displays, | click Stop McAfee Internet Security to stop McAfee Internet Security without exiting the program.
McAfee Internet Security is not running displays, | click Start McAfee Internet Security to start McAfee Internet Security.
Startup Options

When you first installed McAfee Internet Security, setup, by default, configured the program to start as your computer starts. If you want to maintain the highest level of Internet security using this program, we recommended that you maintain this setting. However, if you do not want McAfee Internet Security to start as your computer's operating system starts, clear the Start McAfee Internet Security automatically check box.


Activity Log

User Activity logs allows you to view a list of all interactions that you and other profiled users of your computer had with McAfee Internet Security. Click User Activity from the Home screen to display the User Activity window.

The Activity log displays any information on the following:

  • Violation tab: This tab displays information about an activity of a profiled user that violates any preset protection setting the Administrator placed on the user (e.g., attempting to pass a credit card number). If you performed a Security Check that returned questionable results, the details for the results display under the violations tab as well.

  • All tab: Displays information about actions that McAfee Internet Security performed. Information could include log in/log out details, records of actions performed such as a Security Check feature.

  • Firewall tab: Displays detailed information about program and network traffic into and out of your computer.

To further investigate specific log entries, select the log entry to view its details in the text box on this screen. For log entries resulting from questionable Security Check results, or violations detected by McAfee Firewall, solutions to the problem can be further investigated by clicking a hypertext link (e.g., click here) to a different McAfee Internet Security screen or dialog. If the link displays an IP address (e.g., 123.12.123.1) clicking the IP address link traces to the source of the IP address by starting McAfee Visual Trace.

How do I print, clear or save user activity logs?

  • Click Clear to delete the information displayed on the report.

  • Click Print to print the report (you must have a printer connected to your computer to user this feature).

  • Click Save to save the report. Browse to the location where you want to save the report and click Save.

TIP: To sort entries in ascending or descending order, click the column heading for which you wish to sort by.


Change User Settings

This screen is your starting point to configure all user's settings. The group box on this screen displays the User Name and their User type. There are three User types:

  • Administrator: This user type is that of the McAfee Internet Security Administrator. The holder of this profile must be logged in to configure McAfee Internet Security and to configure the settings of all other users.

  • Self-Administrating User: A Self-Administrating User can configure their own Privacy settings and User preferences; but cannot change McAfee Internet Security's settings.

  • Restricted User: This user type cannot change their settings or modify McAfee Internet Security's settings.

How to Change User Settings

There are three buttons representing the tasks you can perform from this screen.

  • Add user: To add a user, click Add user and type the new user's name into the text box on the Add a new user dialog and click OK.

  • Remove user: Select the User name of the user that you want to remove click Remove user. If you are sure that you want to remove this user name, click Yes.

  • Change settings: Select a User name from this list on this screen and Change settings to configure or modify the selected user's profile.

TIPS:

All profiles created from this screen are initially classified as self-administrating users. You must enable Parental Controls to change the User type to a Restricted User Profile.

To change a Restricted User Profile to a Self-Administrating User, you must disable parental controls.

If you do not spell the user name correct, or if you want to change the user's name, you must delete the profile and recreate the user's profile.


Privacy Settings

The Privacy Settings dialog allows you to configure how you want to protect your privacy while you use the Internet.

Configuration

  1. Check or clear the check box corresponding to the Privacy setting that you want to enable or disable.

  2. To customize or modify a privacy setting, click its corresponding Configure button.

  3. When you are finished, click Apply.

  4. To exit this screen without saving changes, click Cancel.

Privacy Settings Options

This table describes the settings you can configure from this screen.

Privacy Setting | Check this check box to... | Options
Enable Cookie filtering | Filter cookies placed on your computer's hard disk by web sites you visit. | You can choose to accept, reject, or prompt you to decide to accept cookies from Web sites that you visit directly or indirectly. You can also specify Web sites whose cookies that you will always allow or always block.
Enable web bug filtering | Filter Web bugs. A Web bug is a form of spyware that tracks your Internet browsing habits. | You can choose to accept, reject, or prompt you to decide to accept Web bugs cookies from Web sites that you visit.
Block identity information from being sent | Block your personal information from being sent over the Internet without you permission. | Add, modify, or delete personal information that you want to protect that is stored in your computer.
Remove ads from Web sites | Prevent ads (advertisements) from displaying. | Modify ad types that you want to automatically block.
Block pop-up windows | Prevent pop-up windows from displaying as you visit a Web site. | Enable or disable this privacy setting.
Remove surfing records | Remove historical records related to Web sites visited during the current session. | Clean up when you are finished! You can automatically remove Web trails or choose the records you want to remove. Choose Shredder to securely delete Web trails.


About Cookie Blocker

Manage Web Site Cookies

Cookies are small files that your Web browser stores on your computer at the request of a Web site. Each time you view a Web page from the Web server, your browser sends the cookie back to the server. These cookies can act like tag, which let the Web site track which pages you view and how often you return to them.

Use this screen to configure how you want Cookie Blocker to respond to cookies.

Configuration

From sites I visit, select:

  • Accept always to always accept cookies from sites that you connect to directly. As you browse the Web, Cookie Blocker adds these sites to the Allowed list.

  • Reject always to refuse cookies from sites that you connect to directly. As you browse the Web, Cookie Blocker adds these sites to the Rejected list.

  • Prompt me to choose whether to accept or reject a cookie from a direct site on a case-by-case basis. As you browse the Web, McAfee Internet Security asks you each time a direct site tries to send a cookie to your computer.

From other sites, select:

  • Accept always to always accept cookies from sites that you did not connect to directly. As you browse the Web, Cookie Blocker adds these sites to the Allowed list.

  • Reject always to refuse cookies from sites that you connect to directly. As you browse the Web, Cookie Blocker adds these sites to the Rejected list.

  • Prompt me to choose whether to accept or reject a cookie from a direct site on a case-by-case basis. As you browse the Web, McAfee Internet Security asks you each time a direct site tries to send a cookie to your computer.

Cookie details

The Cookie details group box displays a list of the cookies you accepted or rejected (when prompted) from Web sites that you visited directly or indirectly. The buttons displayed in this screen allow you to identify how Cookie blocker will respond to cookies from these sites in the future.

  • Allow: Select the Web site whose cookie was blocked and click Allow to accept cookies from this Web site.

  • Block: Select the Web site whose cookie was allowed and click Block to reject cookies from this Web site.

  • Remove: Click remove to delete the Web site from this list.


Block Web Bugs Automatically

A Web Bug is an object obtained at a potentially defective Web site that could be harmful to your computer. McAfee Internet Security’s Block Web Bugs feature filters Web Bugs to prevent the loading of harmful objects in to your computer.

Configuration

  1. Select one of the following:

  • Block Web bugs automatically

  • Prompt me when a Web bug is detected

  • Allow Web bugs to be received

  2. Click OK to save your changes.


Protect Identity Information

This screen displays information that you want to keep away from prying eyes. The information you add from this screen is encrypted with PGP. PGP is a widely accepted encryption technology used to secure data.

NOTE: Only the McAfee Internet Security administrator and self-administrating users may view, add, edit, and remove personal information. Self-administrative profiles may perform maintenance on their personal information, whereas the McAfee Internet Security administrator may perform maintenance activities for all McAfee Internet Security user profiles. Restricted user profiles may only modify McAfee Internet Security preferences.

To view add or modify information for a user:
Task | Results
Add | Click Add to add information for this user. The Add Identity Information Wizard guides you through the steps. If you require further assistance, click Help.
Edit | Click the [image] next to the displayed user name to view all information recorded for this user. Click Edit to edit the selected information. The Add Identity Information Wizard guides you through the steps. If you require further assistance, click Help.
Remove | Click the [image] next to the displayed user name to view all information recorded for this user. Click Delete to delete edit the selected information.

Click OK to save your changes and exit this screen.


Add Identity Information Wizard Start

Add identity information

How to use this screen

  1. From the Select Type drop-down pick list select one of the following:

  • Name

  • Address

  • Social Security (number)

  • Phone (number)

  • Email (address)

  • Financial

  • Other

  2. After you select a personal identity information type, this screen displays the fields necessary to type your information.

  3. When you have entered all required information, click OK.

TIP: There is no limit to the number of records for each information type that you can add.


Add Identity Information Wizard Name page

Add Identity Information: Name

McAfee Internet Security needs to know who to protect. During the Interview you may have entered your name and now want to add it your information or add someone else’s. If more than one person uses this computer, McAfee Internet Security can protect their information as well as your own.

How to use this screen

  1. Type in the name in the appropriate boxes: You can use the TAB key to move from one box to the next.

  • First: Type the first name.

  • Middle: Type the middle name.

  • Last: Type the last name.

  2. When you have entered all required information, click OK.


Add Identity Information Wizard Address page

Add Identity Information: Address

How to use this screen

  1. Complete the screen by typing information in the following boxes for the name that you entered on the Identity Protection Wizard name screen:

  • Street: Type the street number and name in this box.

  • City: Type the name of the city in this box.

  • State: Type the state or province/postal code in this box.

  • Zip: Type the Zip code in this box.

  • Country: Type the name of the country in this box.

  2. When you have entered all required information, click OK.


Add Identify Information Wizard - SSNo, Phone No, E-maill address

Add Identify Information: Social Security Number, telephone number, and e-mail address

How to use this screen

  1. Click in one of the following boxes and type in the information for the name that you entered on the Identity Protection Wizard name screen:

  • Social Security Number: Type the last 6 digits of the Social Security number into the appropriate text boxes.

  • Telephone Number: It is not necessary to provide the area code.

  • E-mail address: Please be sure to enter the "@" symbol and ".com" as necessary, there are no edits to ensure you are typing the e-mail address in a valid e-mail address format.

  2. When you have entered all required information, click OK.


Add Identify Information Wizard More Information page Other

Add Identify Information: Other

This screen allows you to protect information not classified as a name, address, telephone number, social security number, e-mail address, etc.

  1. Type the following information:

  • Description of the "other" information.

  • The details of the "other" information.

  2. When you are through, click OK.


Add Financial Information Wizard

Add Financial Information

McAfee Internet Security will monitor the financial information that you add to Identity Protector. When a program tries to send this information out over the Internet, McAfee Internet Security will alert you based on the options you select on the following screens.

  1. Select the type of financial information you would like to add from the Select Type drop-down pick list.

    • Visa: Select this to enter a Visa credit card number in Identity Protector.

    • MasterCard: Select this to enter a MasterCard credit card number in Identity Protector.

    • Discover: Select this to enter a Discover Card credit card number in Identity Protector.

    • AMEX: Select this to enter an American Express credit card number in Identity Protector.

    • Bank Account: Select this to enter a bank account number in Identity Protector.

    • Brokerage: Select this to enter a brokerage account number in Identity Protector.

    • Phone Card: Select this to enter a telephone calling card number in Identity Protector.

    • Other: Select this to enter any other type of financial information in Identity Protector.

  2. When you have entered all required information, click OK.


Add Financial Information: VISA

How to use this screen

  1. Type a word or phrase to help you identify the card in Description box.

  2. Type the Visa credit card number in the Visa Card Number boxes. The cursor automatically tabs from box to box.

  3. When you have entered all required information, click OK.


Add Financial Information Wizard Master Card

Add Financial Information: MasterCard

How to use this screen

  1. Type a word or phrase to help you identify the card in Description box.

  2. Type the MasterCard credit card number in the MasterCard Number boxes. The cursor automatically tabs from box to box.

  3. When you have entered all required information, click OK.


Add Financial Information: Discover Card

How to use this screen

  1. Type a word or phrase to help you identify the card in Description box.

  2. Type the Discover Card credit card number in the Discover Card Number boxes. The cursor automatically tabs from box to box.

  3. When you have entered all required information, click OK.


Add Financial Information Wizard AMEX

Add Financial Information: AMEX

How to use this screen

  1. Type a word or phrase to help you identify the card in Description box.

  2. Type the number of the American Express credit card in the American Express Card Number box. The cursor automatically tabs from box to box.

  3. When you have entered all required information, click OK.


Add Financial Information Wizard Bank Account

Add Financial Information: Bank Account

How to use this screen

  1. Type a word or phrase to help you identify the account in Description box.

  2. Type the number of a bank account in the Bank Account Number boxes. The cursor automatically tabs from box to box.

  3. When you have entered all required information, click OK.


Add Financial Information Wizard Brokerage

Add Financial Information: Brokerage account

How to use this screen

  1. Type a word or phrase to help you identify the account in Description box.

  2. Type the number the brokerage account in the Brokerage Account Number box. The cursor automatically tabs from box to box.

  3. When you have entered all required information, click OK.


Add Financial Information Wizard Phone Card

Add Financial Information: Phone Card

How to use this screen

  1. Type a word or phrase to help you identify the card in Description box.

  2. Type the number of your telephone calling card in the Phone Card Number boxes. The cursor automatically tabs from box to box.

  3. When you have entered all required information, click OK.


Configure ad removal

Configure Ads Removal

This screen allows you use Ad Blocker to configure McAfee Internet Security to filter advertising from Web sites that you do not want the user to view.

Configuration

  1. Choose the task you want to perform. Your options are:

  • Add: Click Add and type the text pattern substring.

  • Edit: Select the substring from the Blocked Text Patterns group box and click Edit.

  • Remove: Select the substring from the Blocked Text Patterns group box and click Remove.

  2. When you are finished, click OK.


Configure Records Removal

As you browse the Internet, your browser stores information that makes your browsing experience more satisfying. It uses the information as follows:

  • Cached files: Storing files on your computer speeds up the display of Web page elements such as graphics.

  • URL visited: Lets you return to Web sites that you visited during the browsing session without entering the address again.

  • History: URLs that you visit are stored for a specific length of time that is set in your browser’s options.

Anyone using your computer can view these files and depending on your browser’s settings and consume substantial volumes of hard disk space. If you accepted McAfee Internet Security’s recommendation while using the Configuration Assistant, Web Trail Cleaner will automatically clean up your Web browsing trails. When you close your browser, McAfee Internet Security displays the Web Trail Cleaner alert message.

Configuration

  1. Select one of the following options:

  • Prompt me when there are files that should be cleaned: Choose this setting if you want McAfee Internet Security to ask you each time you close your browser.

  • Automatically clean up whenever I exit my Web browser: Choose this if setting if you want McAfee Internet Security to clean the cache, history and URL folders each time you close your browser without asking you first.

  2. Safe Cleanup: When you select Automatically clean up whenever I exit my Web browser, you can ensure that McAfee Internet Security does not delete the URLs to any sites that you have bookmarked or added to your favorites list by selecting the Don't delete files from bookmarked Web sites check box.

  3. To securely clean up Web trails, check the Use McAfee Shredder to delete files check box.

  4. When you are finished, click OK.


Change Security Settings

Security Settings

The Security Settings dialog allows you to configure how you want McAfee Internet Security to watch over your Internet connection.

Configuration

  1. Check or clear the check box corresponding to the Security setting that you want to enable or disable.

  2. To customize or modify a security setting, click its corresponding Configure button.

  3. When you are finished, click Apply.

  4. To exit this screen without saving changes, click Cancel.

Security Settings

This table describes the settings you can configure from this screen.

Security Setting

Check this check box to...

Options

Warn if a program tries to access the Internet

Display an alert message if a program in your computer attempts to connect with the Internet without your knowledge.

Select the programs that will allow to access the Internet without your knowledge.

Warn when visiting harmful sites

Display an alert message if you are visiting a harmful Web site. A harmful site could have inappropriate content or subject matter.

Enable or disable

Warn if my modem dials silently

Display an alert message if your computer's modem dials silently without your knowledge.

Enable or disable

Warn if a program tries to launch another program

Display an alert message if one program starts another program without your knowledge.

Enable or disable

Enable File Guardian protection

Display an alert message if any of these conditions exist.

  • Warn if Password files are accessed

  • Your hard rive is being formatted

  • Your hard drive is being scanned

  • A large number of files are being deleted

Here you can configure File Guardian to monitor specific drives, programs, folders, files and file types. A wizard guides you through the configuration process and displays a list of items protected by File Guardian.


Control Programs that access the Internet

Configure Internet Programs

This screen is used to identify the programs in your computer that you will explicitly allow or block if they attempt to access the Internet. Here you can choose to Add, Remove, and modify (Block or Allow) its communication status.

To Add a program

  1. Click Add.

  2. From the Browse dialog, browse to select the program you want to add to this list. You can identify a program by its file extension, which is (usually) .exe.

  3. Click Open. The program displays in the Name/Status group box.

  4. Repeat as necessary to customize the list of programs.

  5. When you are finished, click OK.

To Remove a program

  1. Select the program from the Name/Status group box.

  2. Click Remove. The program is removed from the list without warning.

  3. When you are finished, click OK.

To Modify access

  1. Select the program from the Name/Status group box.

  2. If the status is Disallow, click Allow to allow the program to access the Internet.

  3. If the status is Allow, click Block to block the program's attempts to access the Internet.

  4. When you are finished, click OK.


About File Guardian

File Guardian protects files containing your sensitive data from being opened, renamed, copied, moved, or deleted. You tell File Guardian which files to guard on your hard drive and which programs can be used to open the files. McAfee Internet Security adds or removes programs from the Guard Files list. If an unauthorized application attempts to access a guarded file, McAfee Internet Security displays an alert message You can then decide whether you want to give the program in question access to the file. If you did not run the unauthorized program yourself, you should immediately investigate the program to determine its source.

McAfee Internet Security also alerts you if a program attempts one of the following potentially harmful activities:

  • A program attempts to reformat your hard drive–When a format command is started, McAfee Internet Security doesn't know whether you told your computer to format a floppy disk or whether a rogue ActiveX control has started to format your hard disk. You know that this activity is legitimate when you start the formatting command or if you know that a program you are using needs to format a disk.

  • An ActiveX control attempts to delete files on your hard drive–There are legitimate reasons for allowing an ActiveX control to delete files. For example, if a control installs special software on your computer to let you interact with its Web site, the control may need to delete files that created for temporary use. However, if a site does not warn you and begins to delete files, McAfee Internet Security gives you a chance to see what file is being deleted and think about how much you trust the site.

  • An ActiveX control attempts to scan files on your hard drive–There are legitimate reasons for allowing an ActiveX control to read through, or scan, all of your files. For example, you can go to one Web site that uses an ActiveX control to look for viruses on your computer. However, if a site begins to scan your files without warning you, McAfee Internet Security gives you a chance to think about how much you trust the site.

  • A program attempts to access your system password files.


How to set File guardian settings

Protect Files and Folders

This is the File Guardian Summary screen. It displays a list of the items added using the File Guardian wizard; and a summary of all the items that you want to guard grouped by Drives, Programs, Folders, Files, and File types.

Configuration

  1. Click the [image] next to each groups to expand the list of items guarded.

  2. Add: Click Add to start the wizard that guides you through the process of adding items to the Guarded Files list.

  3. Remove: Select and item from the Guarded Files list and click Remove and McAfee Internet Security will no longer protect this particular item.

  4. Click OK to save your settings; or click Cancel to exit File Guardian without saving your changes.


Add an item to protect

File Guardian Configuration

This screen allows you to add specific items that you want File Guardian to protect. Use the steps below to start the File Guardian configuration wizard.

Configuration

From the Select Type drop-down pick list and select one of the following:

  • File types: To protect specific file types

  • Files: To protect specific files or documents

  • Folders: To protect a specific folder

  • Programs: To protect program containing financial information or an e-mail program.

  • Drives: To protect drives in your computer


Add File Types

This screen allows you to add specific File Types that you want File Guardian to protect.

Configuration

  1. McAfee Internet Security automatically builds a list of the file types in your computer. Select a file type from the list on this dialog.

TIP: From the Files Types list box, you can use the standard keyboard shortcuts Click+Shift+Click to select adjacent file types in one action or Click+Ctrl+Click to select non-adjacent files in one action.

  2. When you are finished, click OK.

TIP: To remove a file type that you do not want to guard, you can remove it from the Summary screen.


Add Files

This screen allows you to add specific Files that you want File Guardian to protect.

Configuration

  1. Click Browse to search for and select a specific file that you want to protect.

  2. Click OK to add the file to File Guardian's guarded files list.

TIP: You may only Browse to and select one file at a time using this dialog. If you select a file that you do not want to guard, you can remove it from the Summary screen.


Add Folders

This screen allows you to add specific Folders that you want File Guardian to protect.

Configuration

  1. Click Browse to locate the folder. The full path appears in the text box automatically. Or you can type in the path to the folder in the text box. For example, if you want to add all the files in the Project folder located in your e:\ drive to the Guarded Files list, you might type: e:\project.

  2. Click OK when you are finished.

TIP: You may only Browse to and select one folder a time using this dialog. If you select a folder that you do not want to guard, you can remove it from the Summary screen.


Add File Groups

Add Programs

This screen allows you to add specific Programs that you want File Guardian to protect. McAfee Internet Security recognizes files associated with e-mail and financial programs. To avoid adding the files associated with these programs one-at-a-time, McAfee Internet Security treats these files as a group that you can explicitly Guard.

Configuration

  1. Click Browse to search for and select a specific file that you want to protect.

  2. Click OK to add the file to File Guardians guarded files list.

TIP: You may only Browse to and select one file group at a time using this dialog. If you select a file group that you do not want to guard, you can remove it from the Summary screen.

The E-mail file group includes:

  • Internet Explorer 4 E-mail

  • Internet Explorer 3 E-mail

  • Internet Explorer 4 Outlook Express E-mail

  • Netscape E-mail

  • Communicator E-mail

  • Eudora E-mail

  • AOL 3 Mail and Password Files

The Financial Files group includes:

  • Microsoft Money Financial

  • Quicken Financial


Add Drives

This screen allows you to add specific Drives that you want File Guardian to protect.

Configuration

  1. McAfee Internet Security automatically builds a list of the drives in your computer. Select a the drive from the list on this dialog.

TIP: From the Drives list box, you can use the standard keyboard shortcuts Click+Shift+Click to select adjacent drives in one action or Click+Ctrl+Click to select non-adjacent drives in one action.

  2. When you are finished, click OK.

TIP: If you select a drive that you do not want to guard, you can remove it from the Summary screen.


Change McAfee Internet Security Preferences

User Preferences

This window allows you to manage your McAfee Internet Security preferences.

Configuration

  1. Check or clear the check box corresponding to the User preference setting that you want to enable or disable.

  2. To customize or modify a privacy setting, click its corresponding Configure or Change button.

  3. When you are finished, click Apply.

  4. To exit this screen without saving changes, click Cancel.

User Preference Settings

This table describes the User preference settings you can configure from this screen.

User Preference Setting | Check this check box to... | Options
Show splash screen on startup | Display the McAfee Internet Security splash screen as McAfee Internet Security starts. | Enable or disable.
Enable alert sounds | Configure the sounds that you will hear if McAfee Internet Security detects a Privacy, Security, or Content violation. | Select the alert sounds you will hear.
Enable Windows tray notifications | Display an alert message when McAfee Internet Security detects a Privacy, Security, or Content violation. | Enable or disable.
Change user password | Change the password of the current selected user. | Change the password the user uses to log in to McAfee Internet Security.
Manage Web site passwords | Manage passwords that the current selected user uses to access or log in to Web sites. | Add, delete, and modify passwords this user uses to access or log in to Internet Web sites.


Alert Settings

Configure Alert Sounds

This dialog allows you to select the alert sound that McAfee Internet Security will use when it detects Privacy and Security violations as well as if you access a Web site with offensive or inappropriate content.

Configuration

  1. To change the Privacy Alert tone (siren.wav), click the arrow on the Privacy Alert drop-down pick list and select the tone that you want to hear.

  2. If you want to select a custom alert tone, click Browse to search your computer for a custom tone.

  3. Click Test to hear the selected sound.

  4. Repeat the above-described steps to configure the Security Alert tone and Content Alert tone.

  5. When your are finished, click OK.


Change User Password

This dialog allows you to create or change a password for this user.

  1. Type the new password in Type the new password here text box.

  2. Re-type the password in the Re-type the password for confirmation text box.

  3. When you are finished, click OK.

NOTE: It is recommended that you set your McAfee Internet Security password to be the same as your Windows password. If the passwords are identical, McAfee Internet Security starts (automatically) using your profile as Windows starts. If the passwords are different, you must manually start and log in to McAfee Internet Security after Windows starts.


Manage Web Site Passwords

Password Manager lets you store your various Web site login names and passwords in one secure location. When you are visiting a site that requires this information, you can drag it from the Browser Buddy to the form displayed in your browser.

Using Password Manager, you can:

  • View the list of Web sites, log in names, and passwords for Web sites that you visit.

  • Add a password record.

  • Edit a password record.

  • Remove a password record.

TIP: You can also add Web site passwords using Browser Buddy. See About Browser Buddy for more information.

Configuration

To add a Web site password:

  1. From the Manage Web Site passwords dialog, click Add.

  2. Type the name of the Web site into the Web site text box. Use either of the following formats:

www.mcafeehelp.com

mcafeehelp.com

  3. Type the Web site user name into the Username text box.

  4. Type the Web site password into the Password text box.

  5. Click OK.

To Edit a Web site password

  1. From the Manage Web Site passwords dialog, select the Web site that you want to edit and click Edit.

  2. Type the name of the Web site into the Web site text box. Use either of the following formats:

www.mcafeehelp.com

mcafeehelp.com

  3. Type the Web site user name into the Username text box.

  4. Type the Web site password into the Password text box.

  5. Click OK.

To Remove a Web site password

  1. From the Manage Web Site passwords screen, select the Web site that you want to remove.

  2. Click Remove.


Enter password to save Wizard page

To manage a Web site password:

Type information in the following boxes. Use the TAB key to move from box to box.

  • Web Site: Type URL of the Web site your are connecting to.

  • Username: Type the username that you use each time you log on the site.

  • Password: Type the password that you have chosen for this site.

TIP: The information that you enter in this wizard is accessible from the Browser Buddy. To save time and avoid typing errors, you can drag the username and password from Browser Buddy to the appropriate boxes on the Web sites login form. To display, right-click on the McAfee Guardian icon in the Windows system tray and select Browser Buddy from the pop-up menu.


Change Parental Controls

Parental Controls Settings

The Change Parental Controls window allows you to designate the content that you want to allow the user to view. It is the responsibility of the McAfee Internet Security Administrator to determine the content rating that is most suitable for each McAfee Internet Security user.

Configuration

  1. Check or clear the check box corresponding to the Parental Controls settings that you want to enable or disable.

  2. To customize or modify a privacy setting, click its corresponding Configure button.

  3. When you are finished, click Apply.

  4. To exit this screen without saving changes, click Cancel.

Parental Controls Settings

This table describes the parental control settings that you can configure from this screen.

Parental Control Setting

Check this check box to...

Options

Enable parental controls for this user

Enable parental controls. By enabling parental controls, this user profile converts from a self-administrating profile to a restricted user profile.

You can customize the user's profile to allow access to content that is classified as appropriate for

  • all ages, or

  • younger teenagers, or

  • older teenagers, or

  • mature content and appropriate for adults, or

  • all content including explicit

Filter Web sites for content

Identify specific Web sites that this user is always or never allowed to visit, regardless of its content.

Customize a list of Web sites, proxy sites, and secured Web sites that you will allow or block access to.

Filter chat and instant messaging for content

Filter the content displayed using chat and instant messaging programs.

Enable or disable.

Limit the time the user is allowed to use the Internet

Set a specific time of day that you will allow this user to go online.

Set an Internet access allowed schedule for this user. You can explicitly allow or block a specific time of day.

Limit access to programs

Prevent this user from using specific programs installed in your computer.

Customize a list of programs that you will explicitly allow or block this user from using.

Limit access to Newsgroups

Limit this user from accessing specific Newsgroups.

Customize a list of Usenet Newsgroups that you can explicitly allow or block access to.


Configure Ratings

This screen allows you to control what kind on Internet content the user is allowed to view.

To edit Content Ratings

  1. If you want to change rating definition, select a Rating in the scrolling text box. Then move the slider to the left or the right to change the rating. As you move the slider, the corresponding definition displays below the slider.

  2. Repeat previous step as necessary to change the settings you want to modify.

  3. When you are finished, Click OK.

From this screen you can also:

  • Edit ratings for Rated Vocabulary

  • Enable support for other languages

  • Import other rating systems

To perform any of the above tasks, click their corresponding button.


Rated Vocabulary

This dialog allows you to filter Web sites and chat messages that you do not want the user to view.

Configuration

To add a word to the rated vocabulary database:

  1. The Rated Vocabulary dialog displays a list rated vocabulary, grouped by Content Category. Click the [image] next to each content category to expand and view the current list of rated vocabulary. The number in parenthesis next to the rated word represents the words current rating level.

  2. Click Add. (You will not be able to add the word if it already exists in the McAfee Internet Security database of rated vocabulary.)

  3. On the Set Content Rating for Word dialog, type the new word into the first text box.

  4. Identify the Content Category for which you want this new word to be rated under. Using your mouse pointer, click the slider corresponding to the appropriate content category (you may select more than one category) and drag the slider to the right to increase the rating for the new word.

    When the slider is to the far left, then the word is rated as appropriate for all ages. To the far right, the word is rated as Explicit or offensive. There are six ratings as noted in the Ratings list below.

  5. When you are finished, click OK.

  6. Repeat as necessary for each new word that you want to add.

To edit an existing word's rating:

  1. From the rated vocabular list, locate the word that you want to change. Click the [image] next to each content category to expand and view the current list of rated vocabulary.

  2. Select the word that you want to edit and click Edit.

  3. Using your mouse pointer, click the slider corresponding to the appropriate content category (you may select more than one category) and drag the slider to the right to increase the rating for the new word.

    When the slider is to the far left, then the word is rated as appropriate for all ages. To the far right, the word is rated as Explicit or offensive. There are six ratings as noted in the Ratings list below.

Reference Information
Content Category | Ratings | Rating Level
Sex | Not Rated or Appropriate for all ages | (0)
Nudity | Appropriate for younger teens | (1)
Profanity | Appropriate for older teens | (2)
Drugs | Mature content appropriate for adults | (3)
Occult | Explicit or offensive content | (4)
Gambling |  |
Bombs & Explosives |  |
Guns & Weapons |  |
Racism & Bigotry |  |
Hacking |  |
Violence |  |


Additional Language Support

This dialog allows you to add support for other languages to vastly improve’s McAfee Internet Security’s ability to filter content. McAfee Internet Security provides support for the following languages:

  • English

  • German

  • Spanish

  • French

  • Italian

Configuration

  1. To add support for a specific language, select the desired language and click Enable.

  2. To remove support for a specific language, reverse this step - select the specific language and click Disable.


Importing Rating Systems

This version of McAfee Internet Security allows you to import Internet content filtering rating systems. A rating system is a content advisory system that enables users to make informed decisions the level of harmful Internet content. Currently, we provide you with the following rating systems:

  • ICRA: The Internet Content Rating Association.

  • IGDRS: The Internet Guard Dog Rating System.

  • RSACi: The Recreational Software Advisory Council rating system for the Internet.

Before you can import a rating systems, you must acquire a rating system from any of the many rating system providers. Then do the following:

  1. From the Adjust Content Ratings by Category dialog, click Import Rating System.

  2. Click Browse to locate the rating system file and click Open.

  3. Click OK.


Limit access to Web sites

Configure Web Site Filtering

This dialog allows you to control what Web sites the user is allowed or prohibited to access.

Configuration

To add Web sites

  1. From the Limit access to Web sites screen click Add. The Add URL dialog box displays.

  2. Type the URL of the Web site in the Add URL text box.

  3. Click OK.

    By default, the URL of the Web site you just added, maintains an Allowed status.

To Block or allow access to Web sites

  1. From the Limit access to Web sites screen, select the URL that you want to block.

  2. Click Block.

  3. Conversely. to allow access to a blocked Web site, select the URL of the blocked Web site and click Allow.

  4. When you are finished, click OK.

From this screen you can also:

  • Allow access to approved sites in this list only.

    By checking this check box, you prohibit the user from visiting all Web sites other than those explicitly allowed on this screen.

  • Allow access to secured Web sites (SSL).

    Check this check box to allow this user to visit secured web site. You can identify a secured Web sites if its URL starts with https://.

  • Block access to proxy sites.

    Check this check box to prohibit this user from accessing a Proxy Site. To modify the list of know Proxy sites, click Configure proxy sites.


Block access to Proxy sites

Configure Proxy Sites

A proxy site is an Internet Web site that enables users to bypass filtering programs to access other sites. The proxy site represented appears to be invisible – automatically directing traffic to another site.

McAfee Internet Security provides you with a list of known proxy sites. If you learn of a proxy site that is not included with the list provided, you can add the proxy site to the list of known proxy sites from this dialog.

Configuration

  • Click Add to add a Proxy site. In the Add Proxy Site text box, type the URL or IP address of the Proxy site and click OK.

  • To remove a proxy site from this list, select the proxy site that you want to remove and click Remove.


Internet Times

Configure Access Times

This dialog allows you to control the times that this user is allowed to access the Internet. It also displays a graph representing the 7 days of the week and 24 hours of the day. This grid allows you to indicate to either allow or block a user from accessing the Internet.

Configuration

  1. From the Limit Internet access by time screen, move your mouse pointer over the calendar grid. The pointer becomes a right hand.

  2. Click the grid for the start time and drag to the end time. As you release your mouse a rectangle "snaps"to the nearest whole hour and day.

  3. If you are satisfied with your selection, click Block to prohibit this user from accessing the Internet during the time slot selected or click Allow to always allow the user to access the Internet during the time slot selected.

  4. When you are satisfied with your selection, click OK to apply the setting.

TIP: To change a setting from Block to allow or vice versa, click and drag over the boundaries of the time slot and click the desired setting (Block or Allow).


Limit access to specific programs

Configure Programs to Block

This McAfee Internet Security feature allows you to identify specific programs that you will explicitly allow or prohibit a user from using. For example, you may want to prevent a user from using a specific FTP, chat, or instant messaging program. You can also prohibit a user from using any other program installed in your computer, for example, Windows Notepad or Microsoft Word. This screen allows you to identify the specific programs that you want to exclude from a user.

Configuration

  1. To add a program to the list, from the Limit access to specific programs screen, click Add.

  2. Browse to select the program you want to add (you will need to browse for files with and ".exe" file extension).

  3. After to select the program that you want to add to the Limited Programs list, by default, the program's state is Block. There are no further actions necessary.

  4. Repeat the above steps for each program that you want to add to the Limited Programs list.

  5. When you are finished, click OK.

To modify the Limited Programs list

  • Remove: To remove a program from the Limited Programs list, click Remove. Click OK to save your changes.

  • Allow: To allow this user to use a blocked program, select the program that you want to allow and click Allow. Click OK to save your changes.

  • Block: To prohibit a user from using an allowed program, click Block. Click OK to save your changes.


Limit access to Newsgroups

Configure Newsgroup Filtering

Newsgroups are a source of explicit content that you may not a user to view or have access to. This dialog allows you to choose one of the following options for this user:

  • Allow access to only the Newsgroups listed below.

  • Allow access to all Newsgroups except those listed below.

  • Block access to all Newsgroups.

TIP: For all Newsgroups that you allow access to, McAfee Internet Security filters its content.

Configuration

  1. Select the desired option.

  2. Click Add to add a Newsgroup.
    RESULT: The Add a Newsgroup dialog displays.

  3. Type the name of the Newsgroup in the Add a Newsgroup text box. You can enter a wild card value using an asterisk.

  4. Click OK.

  5. Repeat steps 2, 3, and 4 for each Newsgroup.

Remove: To remove a newsgroup from this list, select the Newsgroup and click Remove.

Example:
Newsgroup | Limit Access to Newsgroups Option | Result
alt.disney.* | Allow access to only the Newsgroups listed below. | This user is allowed to access any Newsgroups that contains any variation of alt + disney + a value.
alt.disney.* | Allow access to all Newsgroups except those listed below. | This user is prohibited from accessing all Newsgroups with any variation of alt + disney + a value
alt.disney.* | Block access to all Newsgroups. | This user cannot access any Newsgroup nor any other variation of alt.disney.*.


Security Check Overview

The Security Check feature gives your computer a comprehensive inspection for potential security problems. McAfee Internet Security summarizes the problems that it identified and displays them in the CheckUp Found screen.

McAfee Internet Security also identifies security issues and actions that may have occurred recently on your computer so that you can deal with these as well. When McAfee Internet Security completes a security check, you can be confident that it will continue to maintain the privacy and security of any sensitive data on your computer.

  • Specifically, you can use Security Check to ensure that:

  • E-mail and critical files are being protected.

  • Private information has been removed from your browser’s history and cache folders.

  • Security settings make sense for you.

  • You are comfortable with your recent handling of alerts.

  • No one else has changed your security settings without your knowledge.

From this window you can:

Change how your computer is checked.

Perform an Internet security now.

See Also

Checkup Settings


Security Check Settings

You can specify what McAfee Internet Security checks as it monitors the security and privacy of the data on your computer. After you have made your selections, click OK to have McAfee Internet Security save your selections and use them the next time you run a CheckUp. Clicking Cancel closes the CheckUp Settings screen without saving any changes you may have made to the items in the CheckUp list. Please refer to the table below for a description of each CheckUp item.

Configuration

  1. From this dialog, check or clear the check box corresponding to the What to check items you want to analyze.

  2. When you are finished, click OK.

What to check | Description
McAfee Internet Security Update | This Security CheckUp setting checks to see if you are running the most up-to-date version of McAfee Internet Security.
Web Bugs stored in my computer | Scans your computer for Web bugs that you may have inadvertently received from a Web site.
Web browser version and security level | Verifies that your Internet Explorer or Netscape Navigator browser is up-to-date and, if necessary, opens your browser to the Web page that contains an update to your browser.
Programs that monitor my activity | Performs a scan of your computer for any type of program that monitors any type of computer activity.
Files that contain personal information | Finds files on your PC that contain any sensitive information that you added to Identity Protector and allows you to add these files to File Guardian’s Guarded File list.
Cookies stored on my computer | Determines if cookies have been left behind on your PC and offers to remove them.
Web browser files | Determines whether your Web browser has left any Web files or ActiveX controls behind on your PC and offers to remove them.
McAfee Internet Security protection level | Checks your McAfee Internet Security settings to verify that you are protecting password, e-mail, and financial program files.
Applications allowed to access the Internet | Determines which programs on your PC have unrestricted Internet access and allows you to change their access rights. If you are using Internet Explorer, it will check your browser security level.
File Guardian services | Looks for Outlook, Netscape, Eudora and other e-mail files and Quicken and MS Money financial files, displays whether they are protected by File Guardian, and allows you to protect them.
Shared folders | Determines if there are shared folders on your PC that are not password protected and allows you to add passwords.
Application history lists | Scans your computer's programs for Most Recently Used (MRU) history shortcuts.
Spyware and Adware detection | Scans your computer for programs that specifically track your Internet browsing patterns. Programs of this type – spyware and adware – could have been installed with or without your knowledge.
Stealth programs detection | Scans your computer for hidden programs that track your keyboard strokes, mouse movements, and take periodic copies of your screen.
CPU Number Exposed | Scans computers with Pentium III microprocessors. If the CPU serial number is exposed, the identity and location (IP address) of your computer my be exposed to hackers or other malicious programs.


Change How My Computer is Checked

This window identifies current checkup settings and allows you to select the security check settings for your computer. As McAfee Internet Security performs a security check of your computer, it examines specific applications, objects, and settings within your computer and identifies those items that could be suspect for malicious activities or security risks.

Setup: From the What to check list box, check or clear the check box of the items displayed that you want Security Check to analyze. Click OK to apply your settings.


CheckUp Status

Checking Your Computer

This window displays the status of your Internet Security Check.

Configuration

  • Click Skip to skip the analysis of the analysis task in progress. Security starts its next analysis task immediately.

  • Click Cancel to quit the Security Check process. When the McAfee Internet Security is not finished checking your PC alert message displays, click Yes or No if you are sure that you want to quit. If you click Yes, the results of the completed analysis tasks display on the Security Check Results screen.

See Also

Security Check Results


Security Check Results

McAfee Internet Security compiles a list of the problems and issues that it finds during a security check. These problems appear under the Security and Privacy headings on the Security Check Results screen. When you select a problem item, you can perform the following actions:

  • Fix: Select the results you wish to investigate and click Fix to tell McAfee Internet Security what action to take to solve a problem. McAfee Internet Security navigates to a specialized screen containing important information about the problem and recommendations about how to fix the problem.

  • Finish: When you finish fixing the suspect General, Security, and Privacy results, click Finish.

  • Cancel: To exit this screen without attempting to fix the suspect General, Security, and Privacy results at this time, click Cancel.


Deleted Files Found

When you "delete" files and folders from your PC, they don’t really disappear. The information stays on your hard drive, it is just written over as the space is needed. McAfee Internet Security can detect the data remaining on your hard drive and gives you the option to remove it completely.

  • Remove: Click Remove to remove all traces of deleted files from your computer.

  • Cancel: Click Cancel to exit this screen without taking action.


Update May Be Available

McAfee places product improvements and enhancements on its Web Site. McAfee Internet Security uses McAfee Software Instant Updater to check the site for the latest improvements to the McAfee Internet Security software.

This dialog displays to inform you that an update the McAfee Internet Security may be available. Here you can choose to:

  • Update: Click Update to start McAfee’s Instant Updater and check for an update to McAfee Internet Security.

  • Cancel: Click Cancel to exit this screen without updating McAfee Internet Security.


Web Bugs Found

A Web Bug is an object obtained at a potentially defective Web site that could be harmful to your computer. McAfee Internet Security’s Block Web Bugs feature filters Web Bugs to prevent the loading of harmful objects in to your computer.

This dialog displays a list of web sites that you visited that left Web Bugs on your computer. Here you can choose to:

  • Remove: First, check the check box corresponding to the Web Bug you want to remove from your computer. Then click Remove to delete the selected web bugs.

  • Cancel: Click Cancel to exit this screen without removing Web Bugs from your computer.


Web Browser Version Security Level

The Microsoft Internet Explorer browser has security features that protect you as you browse the Internet. McAfee Internet Security checks and warns you when the level is not set to the highest possible setting.

This dialog displays to inform you that your web browser’s security level may be too low. Here you can choose to:

  • Update: Click Update to analyze your web browser’s security level. Refer to your specific web browser’s instructions to adjust its settings.

  • Cancel: Click Cancel to exit this screen without changing the your web browser’s security level.


Found Application History Lists

This screen displays to inform you there are shortcuts to most recently accessed documents stored in your computer. Here you can choose to:

  • Clean: Click Clean and McAfee Internet Security removes all "recently used files" shortcuts created by your computer’s programs. Check the check box corresponding to the "type" of most recently used shortcuts you want to remove.

  • Cancel: Click Cancel to exit this screen window without deleting most recently used shortcuts.


Unnecessary Web Files Found

Web sites routinely download files to your PC, for example images files to allow pages to download faster. These files are junk files that take up space on your hard drive and can be used to track you Web browsing habits.

This dialog displays web sites you recently visited that left files on your computer. Here you can choose to:

  • Remove: Click Remove to delete files placed on your computer by web sites you visited. You may not want to delete files from sites that you have "bookmarked."

  • Cancel: Click Cancel to exit this screen without deleting web trail files from your computer.


Programs That Monitor My Activity

This screen displays programs found in your computer that monitor your activity. For example, a program that monitors your keyboard strokes. Programs of this type may have been downloaded in error.

Here you can choose to:

  • Remove: If you do not recognize a program displayed on this screen, select the program and click Remove to prevent this program from running. This action does not delete or uninstall remove the program from your computer – it merely prevents the program from spying upon your activities.

  • Cancel: Click Cancel to exit this screen without making changes.


Personal Information

McAfee Internet Security checks all the files on your hard drive to see if they contain any information that you entered in Identity Protector and lists them in this screen. McAfee Internet Security also determines whether any of these files are being protected by File Guardian and selects them automatically.

This screen displays files that contain personal information that is not protected by McAfee Internet Security. Here you can choose to:

  • Protect: Check the check box corresponding with the file or files that you want to protect and click Protect.

  • Cancel: Click Cancel to exit this screen without making changes.


Web Sites Left Cookies

McAfee Internet Security checks the number of cookies that have been stored on your PC and selects the check box by the cookies that were sent by Web sites that you have bookmarked. McAfee Internet Security does not delete cookies from bookmarked or favorite sites because McAfee Internet Security assumes that the information in the cookie may be needed by your favorite sites.

This screen displays a list of the web sites that you recently visited that left cookies on your computer. Here you can choose to:

  • Remove: First, check the check box corresponding to the cookie from the site you want to remove from your computer. Then click Remove to delete the selected cookies.

  • Cancel: Click Cancel to exit this screen without removing cookies from your computer.

McAfee Shredder

Check the Use McAfee Shredder check box to securely delete cookies form your computer.


CPU number exposed

CPU Serial Number Exposed

If you have a computer with a Pentium III CPU, a unique serial number was assigned to your CPU. The CPU serial number can be read remotely by Web sites and other programs that attempt to collect information about your computer. This feature (enabled by default by the manufacturer) can be disabled by "flipping a switch" in your computer's BIOS.

Security Check has detected that your CPU serial number is currently exposed. Here you can choose to:

  • Hide: to hide your CPU serial number from interested parties.

  • Cancel: to close this dialog without securing your CPU's serial number.

NOTE: A restart is required for this change to take effect.


Disabled Protection Settings

This screen displays McAfee Internet Security functionality that is not currently active. Here you can choose to:

  • Update: Select the protection setting that you want to enable and click Update. This task allows you to restore maximum Internet security protection.

  • Cancel: Click Cancel to exit this screen without increasing your overall Internet security protection.


Applications allowed to access the Internet

Internet applications with unrestricted Internet access

This screen displays a list of your computer’s programs with unrestricted Internet access. Here you can choose to:

  • Update: Select the application (program) that you do not wish to have unrestricted access to the Internet and click Update. The next time this program is used to access the Internet, McAfee Internet Security displays an alert message to notify you.

  • Cancel: Click Cancel to exit this screen without restricting Internet access to your computer’s programs.


Found Spyware and Adware

This dialog displays to inform you that Security Check found spyware and/or adware in your computer. Spyware and adware track your Internet browsing habits and patterns and send the information captured to third parties. Your options are as follows:

  • Remove: Click Remove to delete this type of privacy infringing program from your computer. After clicking Remove, a dialog displays to show you the files and registry keys that Security Check will remove from your computer. It is recommended that you remove all files associated with spyware and adware.

    If Security Check finds more than one form of spyware or adware in your computer, a separate dialog displays for each program detected. Simply repeat the above step to remove the program from your computer.

  • Cancel: Click Cancel to close this dialog without removing spyware or adware from your computer.


Found Stealth Programs

This dialog displays to inform you Security Check found stealth programs running in your computer. Stealth programs monitor your keyboard keystrokes, mouse movements, and they can take copies of your screen while you are using your computer. Your options are as follows:

  • Remove: Click Remove to delete the privacy infringing program from your computer. After clicking Remove, a dialog displays to show you the files and registry keys that Security Check will remove from your computer. It is recommended that you remove all files associated with stealth programs.

    If Security Check finds more than one stealth program running in your computer, a separate dialog displays for each program detected. Simply repeat the above step to remove the program from your computer.

  • Cancel: Click Cancel to close this dialog without removing spyware or adware from your computer.


Unprotected Files Found

McAfee Internet Security checks all the files on your hard drive to see if they contain any of the information that you entered in Identity Protector and lists the results in this screen. McAfee Internet Security also determines whether any of these files are being protected by File Guardian and selects them automatically.

This dialog displays to provide you with a list of programs and support files that are not guarded by File Guardian. Here you can choose to:

  • Protect: First, check the check box corresponding to the application you want to protect and click Protect.

  • Cancel: Click Cancel to exit this screen without protecting the displayed programs.


Unprotected Shared Folders Found

Sometimes in network environments it is useful to allow information in specific files to be accessed by other computer users. If your PC is using the Windows operating system, you can easily mark folders as "shared" so that others can have access to them. If you are sharing folders, you should password-protect them so that only those that you give the password to can have access to the information.

This dialog displays to provide you with a list of your computers shared folders. Here you can choose to:

  • Protect: First, check the check box corresponding to the shared folder you want to protect. Click Protect. The shared folder properties dialog box displays.

  • Select the desired Access Type radio button. Enter a password the appropriate Passwords text box. Click OK.

  • Cancel: Click Cancel to exit this screen window without enabling password protection for your shared folders.


Blocked Newsgroup Alert

This alert message displays when you attempt to access a Newsgroup that was blocked by the McAfee Internet Security administrator.

How should I respond?

  • Yes, this time only: If you recognize this Newsgroup and you are confident that the it does display harmful or inappropriate content.

  • No, not this time: if you do not want to access this Newsgroup.

  • I recognize this Newsgroup. In the future, do not alert me: If you check this check box, McAfee Internet Security will always block access to this Newsgroup (if you select No, not at this time), or always allow access to this Newsgroup (if you select Yes, this time only).

What if I change my mind?

If you realize that you allowed a restricted user to access a Newsgroup and indicated that you did not want to be alerted again, do not panic! From the user's Parental Controls settings dialog, you can access the Limit Access to Newsgroups list and add the malicious Newsgroup to the list.

On the other hand, if you want to allow a restricted user to access a Newsgroup that you chose to always block, simply remove the Newsgroup from the Limit Access to Newsgroups list.

See Also

Configure Newsgroup Filtering


Blocked Application Alert

This alert message displays when you are attempting to use a program that was that was not allowed by the McAfee Internet Security administrator.

How should I respond?

  • Yes, this time only: If you want to allow the restricted user to use the program at this time.

  • No, not this time: If you do not want to allow the restricted user to use this program.

  • In the future, do not alert me: If you check this check box, and select Yes, this time only, McAfee Internet Security always allows a restricted user to use this program.

See Also

Configure Programs to Block


Proxy Site Alert

This alert message displays when you are attempting to access a known proxy site. A proxy site is an Internet Web site that enables users to bypass filtering programs to access other sites. The proxy site represented appears to be invisible, automatically directing traffic to another site.

How should I respond?

  • Yes, this time only: If you recognize this proxy site and you are confident that the it does display harmful or inappropriate content.

  • No, not this time: if you do not want to access this proxy site.

  • I recognize this proxy site. In the future, do not alert me: If you check this check box, McAfee Internet Security will always block access to this proxy site (if you select No, not at this time), or always allow access to this proxy site (if you select Yes, this time only).

What if I change my mind?

If you realize that you allowed a restricted user to access a proxy site and indicated that you did not want to be alerted again, do not panic! From the user's Parental Controls settings dialog, you can access the Block Access to Proxy Sites list and add the malicious proxy site to the list.

On the other hand, if you want to allow a restricted user to access a proxy site that you chose to always block, simply remove the proxy site from the Block Access to Proxy Sites list.

See Also

Configure Proxy Sites


Access Denied Alert

This alert message displays when you are attempting to:

  • Access a secure Web site: A secure Web site is usually identified by https: preceding the site’s URL. Your McAfee Internet Security administrator has configured these settings to prevent you from accessing a secured Web site.

  • Newsgroups: The McAfee Internet Security administrator has not authorized this user to access all Newsgroups.

How should I respond?

  • This time only: The McAfee Internet Security administrator must override this alert message in order to grant access to this Web site.

  • Not this time: To close this alert message, click OK.

See Also

Configure Access Times


Cookie Blocker Privacy Alert - Sending cookie from direct Web site

Sending Cookie From a Direct Web Site Alert

Generally speaking, a direct site is one you connect to by typing in the URL or by clicking a link in your browser. As you navigate through the Internet, Web sites send cookies to and receive them from your browser. Cookies can help a Web site better serve you by using information it has previously obtained and stored on your computer. For example, cookies can allow your favorite merchandising site to display custom information for you each time you visit, or allow a password-protected Web site to retrieve your password so that you don't have to enter it each time you visit the site. Based upon the selections you made in Cookie Blocker Protection Settings page, McAfee Internet Security alerts you when a Web site that you connect to directly tries to exchange cookies with your computer.

Why is this a risk?

Because you have no control over what is being tracked or who is collecting information about you, cookies can pose a threat to your privacy.

How should I respond?

  • Accept Always–Choose this option if the site you are connecting to requires cookies for proper operation or if you visit the site frequently and trust it. McAfee Internet Security adds this site to the Allowed list in the Cookie Blocker Protection Settings page. The next time you visit this site, McAfee Internet Security accepts the site’s cookies automatically.

  • Never Accept–Choose this option if you don’t visit this site very often, or if you don’t want this site to recognize you. McAfee Internet Security adds this site to the Rejected list in the Cookie Blocker Protection Settings page. The worst thing that can happen is that you won’t be able to view pages from this site until you remove it from the Rejected list.

What if I change my mind?

If you change your mind about a site, you can switch sites from Allowed to Rejected and vice versa in the Cookie Blocker Protection Settings page. If you want a fresh start, remove the site from either list—the next time you visit the site and it tries to set a cookie, McAfee Internet Security will alert you. Also available on this page are options that allow you to control Cookie Blocker behavior based on Direct and Indirect sites.


Cookie Blocker Privacy Alert - Sending cookie from indirect Web site

Sending cookie From an Indirect Web Site Alert

Generally speaking, an indirect site is one that you do not connect to by typing in the URL or by clicking a link in your browser. For example, if you connect to a site that displays information in frames, the information in a frame may be coming from another Web site. (Depending on your browser, you may be able to see the other sites’s Web address by positioning your cursor over the frame and looking at the information in your status bar.)

As you navigate through the Internet, Web sites send cookies to and receive them from your browser. Cookies can help a Web site better serve you by using information it has previously obtained and stored on your computer. For example, cookies can allow your favorite merchandising site to display custom information for you each time you visit, or allow a password-protected Web site to retrieve your password so that you don't have to enter it each time you visit the site. Based upon the selections you made in Cookie Blocker Protection Settings page, McAfee Internet Security alerts you when a Web site that you connect to indirectly tries to exchange cookies with your computer.

Why is this a risk?

You may not be aware that you have come in contact with an indirect Web site. Because you have no control over what is being tracked or who is collecting information about you, cookies can pose a threat to your privacy.

How should I respond?

  • Never Accept–Choose this if you don’t visit this site very often, or if you don’t want this site to recognize you. McAfee Internet Security adds this site to the Rejected list in the Cookie Blocker Protection Settings page. If the site requires cookies, the worst thing that can happen is that you won’t be able to view pages from this site until you remove it from the Rejected list.

  • Accept Always–Choose this if the site requires cookies for proper operation or you visit the site frequently and trust it.

What if I change my mind?

If you change your mind about a site you can switch sites from Allowed to Rejected and vice versa in the Cookie Blocker Protection Settings page. If you want a fresh start, remove the site from either list—the next time you visit the site and it tries to set a cookie, McAfee Internet Security will alert you. Also available on this page are options that allow you to control Cookie Blocker behavior based on Direct and Indirect sites.


Web Trail Cleaner Privacy Alert

Web Trail Cleaner alerts you based on the selections you make on the Web Trail Cleaner Protection Settings page. Thus, if you select Prompt to Clean Up after closing Web Browser in the Web Trail Cleaner Protection Settings page, you receive an alert dialog box each time you close your Web browser. (If you are using Microsoft Active Desktop, you will only see this dialog box when you shut down Windows, as Internet Explorer does not shut down entirely until Windows shuts down.)

See the following topic for more information about Web Trail Cleaner protection settings.

Why is this a risk?

As you browse the Internet, the URLs that you have visited are stored on your computer along with images and pages that Web sites use to make loading their content faster. If other people use your computer, you may want to protect your privacy by deleting a record of your browsing activity. McAfee Internet Security deletes files for selected Web sites from the following folders:

  • Cache–Web sites store pages and images in the cache folder and use them when you revisit the site to speed up the loading process.

  • URL–Your browser stores the URL that you have visited in this folder and displays the most recently visited URLs.

  • History–URLs are stored here too. Your browser removes entries from this folder periodically.

Note: The folder names may be different depending upon the browser you are using.

How should I answer?

McAfee Internet Security automatically selects sites that you haven’t bookmarked or added to your list of favorite sites. Since most people create bookmarks for sites they return to, McAfee Internet Security assumes that you might want to keep browsing information for these sites.

  • Clean–Choose this to remove evidence of your Internet browsing related to the selected sites. Removing these files does not harm the operation of your computer. It's really up to you and the amount of space available on your hard drive whether you keep these files or not.

  • Don’t Clean–Some people like to keep history files so that they can find an interesting Web site that they may have forgotten to Bookmark or add to their Favorites list in their browser.

See Also

About Web Trail Cleaner


File Guardian Alert - ActiveX scanning files

ActiveX Scanning Files Alert

When you select the ActiveX scans my drive check box in the File Guardian Protection Settings page, you receive an alert message when File Guardian detects an ActiveX control scanning files on your hard drive.

Why is this a risk?

A Web site can download ActiveX controls to your computer without your knowledge. Because a control can run on your computer just like a program that you have installed, it can do things that you might not want it to, such as gather personal data and sent it to another computer. There are legitimate reasons for allowing an ActiveX control to read through all of your files. For example, if you visit a virus detection Web site, it would need to read your files in order to find a virus. However, if a site scans your files without warning your, you need to think about whether you trust the site.

How do I respond?

  • This Time Only–Choose this only if you trust the control and feel that it is not scanning your disk with intent to harm your data.

  • Not This Time–Choose this if you suspect that the control is going to do harm.


Gatekeeper Security Alert - Browser connecting to a harmful site

Browser Connecting to a Hostile Web Site Alert

When you select the Going to harmful sites check box in the Gatekeeper Protection Settings page, you will receive an alert message when Gatekeeper detects that you are connecting to a Web site that is known to have harmful active content, such as harmful ActiveX controls, hostile Java applets, or viruses.

Why is this a risk?

Connecting to a site that is known to have harmful controls, viruses, or Trojan Horses isn’t wise. Having an ActiveX control or Java applet on your computer is a security risk because the program, which you really know nothing about, can do something that you may not want it to do. Viruses and Trojan Horses can be harmful to files on your PC.

How should I answer?

Close your browser immediately to prevent content from the harmful Web site from being downloaded to your computer. The longer you are connected to the Web site, the greater the chance that it can inflict damage on your PC.

  • Continue–Choose this only if you are not concerned about the potentially harmful content on this Web site.


Gatekeeper Security Alert- Program trying to connect to the Internet

Program Trying to Connect to the Internet Alert

Each time a program tries to access the Web, McAfee Internet Security alerts you. You can use the options provided in the alert dialog box to control which programs have Internet access.

Why is this a risk?

You should become familiar with the trustworthy programs on your computer, which require access to the Internet to do their jobs. Examples of these are your Internet browser or a financial program that you use to pay your bills electronically. When another program that you are not familiar with attempts to connect to the Internet, you should scrutinize it carefully. It may be trying to send your sensitive data somewhere you don't want it to go.

How should I answer?

The following information should help you make a decision:

  • Allow Always–The first time you use a new Internet program that McAfee Internet Security has not seen before, an alert message is perfectly normal. You should choose Allow Always if you intend to use this program frequently. If you choose this option, McAfee Internet Security adds the name of the program to the list of programs allowed to use your Internet connection in the Gatekeeper Protection Settings page. If you change your mind, you can always remove the program from the list.

  • Not This Time–If you did not intentionally start this program or you do not recognize it, you should choose this option. You should make a note of the program's name so that you can take the earliest opportunity to find the program and decide whether you really want to keep it.

If you did not intentionally start the program but you recognize it, you may want to choose Not This Time until you can investigate why it started.

  • This Time Only–If you are trying out a new program but are not completely comfortable with it, you may want to choose this option. This selection allows you to evaluate the program's performance before authorizing permanent access to the Internet.

What if I change my mind?

If you allow a program to access the Internet then you change your mind, you should:

  • Quit the application.

  • Remove the program from the list of programs allowed to use your Internet connection in the Gatekeeper Protection Settings page.


Identity Protector Privacy Alert - Personal or financial information being sent

Personal or Financial Information Being Sent Alert

You entered information that you considered important in Identify Protector. When McAfee Internet Security detects that your browser is about to send part or all of this information to a Web site, McAfee Internet Security alerts you.

Why is this a risk?

There are many enterprising businesses that collect your name, address, and e-mail address to sell to other businesses. Mostly your information goes on mailing lists and you receive a lot of junk mail or e-mail. However, your personal information could fall into the wrong hands. For example, someone could use your e-mail address to send obscene jokes to a mailing list or financial information could be used to try to gain access to your bank, loan, or securities accounts.

How should I respond?

  • This Time Only–Choose this option if you trust the site to which your browser is sending the information. If the site is using a secure connection, others can’t intercept this information.

  • Not This Time–Choose this option if you do not trust the site. You may also want to consider blocking this information if it is not being sent over a secure connection.

See Some things you should know about privacy and security for more information.


Gatekeeper Security Alert - Modem dialing silently

Silent Dialing Alert

When you select the My modem dials silently check box in the Gatekeeper Protection Settings page, McAfee Internet Security alerts you when it detects that your modem is dialing with the sound turned off.

Why is this a risk?

You could have a program on your computer, unbeknownst to you, that can make long distance calls or even call another computer and transmit data to it.

How should I respond?

  • Not This Time–Choose this if you do not know why your modem is dialing.

  • This Time Only–Choose this if you know the calling destination, for example, you may be dialing your Internet Service Provider to make a connection to the Internet.


Gatekeeper Security Alert - Program Launches Another Program

Program Launches Another Program Alert

When you select the Program tries to launch another program check box in the Gatekeeper Protection Settings page, you will receive an alert message when Gatekeeper detects a program with Internet access privileges trying to access or run another program on your computer. You can use the options in the alert dialog box to allow or prevent access.

Why is this a risk?

Programs, in particular, unfamiliar programs with Internet access can be a security risk because they can send private data someplace you probably don't want it to go.

How should I answer?

The following information should help you make a decision:

  • Allow Always–Choose this option if you intentionally ran the program that has Internet access and want it to be able to run the other program in the future without alerting you.

  • This Time Only–Choose this option if you seldom use the application. Or, if you aren’t sure whether the application should be allowed to launch the program in question, you may want to click This Time Only and proceed carefully.

  • Not This Time–Choose this option if you did not intentionally run this application, and you do not recognize it. At your earliest opportunity, you should locate the application on your computer and decide whether you really want to keep it.


File Guardian Security Alert - Attempt to format hard disk

Attempt to Format Hard Disk Alert

WARNING!

If you did not intend for your disk to be formatted, turn off your computer now using its power switch.

File Guardian is your computer’s watchdog. Some of the programs that you install on your computer may come from less than reliable sources. You really can’t tell what a program is going to do until you install and use it. Something that is seemingly innocent may be designed to do something destructive, like Trojan horse programs which can reformat your hard disk. File Guardian can protect your from this menace.

Why is this a risk?

Reformatting a hard disk is not a task that you undertake lightly. You are effectively removing everything–operating system, data, and applications– from the drive and starting from square one. If a program does this unexpectedly without your permission, you run the risk of loosing everything on your hard disk.

How should I respond?

Shut your computer down NOW using its power switch if you don't know why your disk is being formatted. Click Ignore if you (or a program you are using) intentionally started the format operation.


File Guardian Security Alert - Windows password file being accessed

Windows Password File Being Accessed Alert

When you select the Password files are accessed check box in the File Guardian Protection Settings page, McAfee Internet Security alerts you if a program tries to access any Windows password (.PWL) file.

Why is this a risk?

Windows password files store your Windows passwords, allowing you to connect automatically to password-protected resources, such as a network drive, without having to type the password each time. If an unknown program is trying to gain access to this file, the data contained in this file may be in danger.

How should I respond?

  • This Time Only–Choose this if you recognize and trust the program. If you are unfamiliar with the program and want to allow access, watch your password-protected resources for any suspicious activity.

  • Not This Time–Choose this if the program is foreign to you, or you have reason to be suspicious of it.


Gatekeeper Security Alert - Credit card number sent to an unsecure site

Credit Card Number Sent to an Unsecure Web Site Alert

When you select the Any credit card number goes out check box in the Gatekeeper Protection Settings page, you will receive an alert message when Gatekeeper detects that a program is sending out a number that resembles a credit card number over an unsecure Internet connection. (Identity Protector provides added credit card protection, by watching for specific credit card numbers that you enter directly into the Identity Protector page in Protection Settings.)

Most companies that conduct business over the Internet provide a secure connection to their server so that you can engage in business transactions safely. When sending to a secure site, you may rest assured that some unscrupulous party cannot pick up the number. Because a secure site can have its own connection problems, most sites give you the option of using a secure or unsecured means of data transmission.

Why is this a risk?

If you send anything over an unsecured connection, there is always the possibility that someone can intercept your data and use it for their own purposes.

How should I answer?

  • Not This Time–Choose this if you want to prevent your credit card number from being sent out over an unsecure connection at this time.

  • This Time Only–Choose this if you are willing to accept the risk just this once.

See Some things you should know about privacy and security for more information.


File Guardian Security Alert - Program accessing file

Program Accessing File Alert

After you add a file to the Guarded File list in the File Guardian Protection Settings page, you will receive an alert message when an unauthorized application tries to access the file. You can use the options in the alert dialog box to determine whether the application can access the file. You can choose:

  • Allow Always–The application can have access to the file.

  • Not This Time–The application cannot access the file this time.

How should you answer?

The following information should help you make a decision:

  • If you intentionally run an application that normally uses this file, click Allow Always and restart the application if necessary. This is a good choice if you intentionally try to open up a guarded file from within an application and expect to do so again.

  • If you did not intentionally run this application, and you do not recognize it, click Not This Time on the alert dialog box. At your earliest opportunity, you should locate the application on your computer and decide whether you really want to keep it.


File Guardian Security Alert - ActiveX deleting files

ActiveX Deleting Files Alert

When you select the ActiveX deletes files from my drive check box in the File Guardian Protection Settings page, you receive an alert message when File Guardian detects an ActiveX deleting files from your hard drive.

Why is this a risk?

A Web site can download ActiveX controls to your computer without your knowledge. Because a control can run on your computer just like a program that you have installed, it can do things that you might not want it to, such as delete files. There are legitimate reasons for allowing an ActiveX control to delete files. For example, if you visit a site regularly and it tells you that it needs to update software that it uses to provide you a service, it may need to delete outdated files.

How do I respond?

  • This Time Only –Choose this only if you trust the control and feel that it is not deleting files with intent to harm your data.

  • Not This Time–Choose this if you suspect that the control is going to do harm.


Web Bug Alert - Indirect Web Site

A Web bug is a nearly invisible image file, usually a 1 pixel by 1 pixel .gif image that you load into your computer when you visit a Web site. You did not visit this site directly. An indirect site loads its Web page when you visit a different Web site as a pop-up window.

Why is this a risk?

Web bugs are a form of spyware that captures information about you or your computer. A Web bug may be able to capture information about you including the IP address of your computer

How should I respond?

  • Yes, this time only: Choose this option only if you trust this Web site and visit it often.

  • No, not this time: Recommended.

If you do not want to be warned about Web bugs, check the In the future, do not alert me check box. If you change your mind and determine that you want McAfee Internet Security to alert you when you encounter a Web bug, update your Privacy settings by checking the Enable Web bug filtering check box.


Web Bug Alert - Direct Web Site

A Web bug is a nearly invisible image file, usually a 1 pixel by 1 pixel .gif image that you load into your computer when you visit a Web site. You visited this site directly.

Why is this a risk?

Web bugs are a form of spyware that captures information about you or your computer. A Web bug may be able to capture information about you including the IP address of your computer

How should I respond?

  • Yes, this time only: Choose this option only if you trust this Web site and visit it often.

  • No, not this time: Recommended.

If you do not want to be warned about Web bugs, check the In the future, do not alert me check box. If you change your mind and determine that you want McAfee Internet Security to alert you when you encounter a Web bug, update your Privacy settings by checking the Enable Web bug filtering check box.


About Instant Updater

Instant Updater

Instant Updater is a McAfee product component used to provide you with latest version of your product. Updating is a seamless process and requires minimal interaction on your part.

Instant Updater is also the mechanism used to register this product. In order to obtain updates, you must register your product with McAfee.

Should you require additional information about Instant Updater, please access Instant Updater online Help.


Instant Updater Features

Maintaining and updating your software has never been more important for the simple reason of ensuring your McAfee product provides you with the finest desktop utilities and maximum internet security and privacy.

What is an update? An update includes:

  • A McAfee product enhancement

  • A patch or bug fix

  • New content

  • An update to the virus scanning engine/virus signature database (see note)

NOTE: This applies to virus scanning software only.

How does the updating process work?

Installing a McAfee product on your computer enables your system to automatically contact McAfee while you are connected to the Internet and inquire of the availability of product updates. If an update exists, a notification displays affording you the opportunity to download and apply the update.

From this screen you can:

Configure automatic updates.


Configuration

Instant Updater Configuration

Use the steps below to configure Instant Updater to run automatically:

  1. From the Instant Updater main screen, select Configure automatic updates.

  2. Select one of the following options:

  • Manual Update - to update your application manually.

  • Auto-Inquiry - to check for updates automatically.

  • Auto-Update - to check for and apply updates automatically

  3. Click Apply.


About the pop-up menu

About the Guardian Tray Icon

Because you may want to work with McAfee Internet Security’s features without starting the McAfee Internet Security program, some of the more frequently used features have been added to an easily accessible pop-menu. From the pop-up menu you can select:

  • Run McAfee Internet Security: Starts the program.

  • Browser Buddy: Opens Browser Buddy.

  • Help: Starts the McAfee Internet Security program Help system and displays the contents.

  • Encrypt File Guardian files: Adds encryption to files that you have selected for encryption in File Guardian's Guarded File list.

  • Decrypt File Guardian files: Removes encryption from files making the data readable.

  • Log off username: Allows the current user to log out from McAfee Internet Security. This action closes the McAfee Internet Security interface. Background scanning and Internet protection features continue to run.

  • Log in to McAfee Internet Security: Select this task to display the McAfee Internet Security log in dialog box.

  • Exit McAfee Internet Security: Closes the McAfee Internet Security program and removes it from your computer’s memory. When you choose Exit, McAfee Internet Security will no longer be on guard protecting your privacy and safeguarding the security of data on your computer.


Guardian History List Cleaner

To clean history files

  1. Check the check box next to the history list that you want to clean.

  2. Check Clean automatically when I shut down to clean the list types selected as you shut down your computer.

  3. Click Clean to perform the task or Close to close this window.

Note: McAfee Internet Security’s history cleaner allows you selectively remove history files stored in your computer. "History" files are shortcuts to most recently accessed documents from Windows applications and Microsoft programs.

For example, the McAfee Internet Security history cleaner removes the history files for:

  • Windows Find files

  • Windows recent (Start menu) Documents

  • Windows Run history

  • WordPad most recent documents

  • The most recent files accessed in Microsoft Word, Excel, and Access; 97, 2000, and XP


About the Browser Buddy

Browser Buddy is convenient tool with a dual purpose. First, Browser Buddy lets you view a summary of cookie activity. Just choose a Web site that you have visited from the drop-down list. Second, Browser Buddy gives you access to the passwords that you have stored in Password Manager. When you log on a password-controlled Web Site, you can drag and drop a user name and password from Browser Buddy to the appropriate box in the login form. To access Browser Buddy, right-click the McAfee Guardian icon in the Windows system tray and click Browser Buddy in the pop-up menu.

Browser Buddy provides access to the passwords and user names that you enter in Password Manager. To access a password, click the arrow by the Password Manager drop-down list and select the Web site that you are connecting to from the list. The password and user name for you selection is displayed in the Password Manager box at the bottom of Browser Buddy.

To add a new password to Password Manager, click the arrow and choose Add New Entry. Type in the information in the Enter password to save dialog box and click OK.

In the Statistics box, you can choose:

  • All Web Sites–displays the total number of cookies for all the Web sites you visit.

  • Local Web Site–displays the total number of cookies that the Web site you are currently connected to.

Based on the selection you made in the Statistics box, you can get the following information:

  • Cookies Allowed–Displays the total number of cookies for the Web site you selected in the Statistics box.

  • Cookies Blocked–Displays the total number of cookies that were blocked for the selected Web site you selected in the Statistics.

  • Search Protector–Displays the total number of times McAfee Internet Security stopped your information from being sent to an indirect Web site.

  • Password Manager–To avoid typing your user name and password each time you visit a password-controlled Web site, you can drag and drop this information from the Browser Buddy to the appropriate boxes on a login screen.


How do I access Browser Buddy?

From the Windows system tray, right-click the Guardian icon and select Browser Buddy from the pop-up menu. Click the close icon (x) in the upper right corner of the dialog box to close Browser Buddy.

Browser Buddy's Auto-Show Feature

This version of McAfee Internet Security allows you to configure Browser Buddy to start as your Internet browser starts. Browser Buddy starts when it detects Internet activity such as a direct or indirect cookie, Web Bug, pop-up ad, pop-up window, etc.

If you do not want Browser Buddy to start as your browser starts or by the detection of Internet activity, simply clear the check mark from the Auto-Show check box. Click here to view a sample of Browser Buddy.

How do I add a user name and password in Browser Buddy?

  1. In Browser Buddy, select Add New Entry from the Current Web Site list.

  2. In the Web Site box, type the name of the Web site as you want it to appear in the Password Manager list.

  3. In the User ID box, type the name by which you identify yourself to the Web site. On the Web site, this may correspond to Member ID, Member Name, Login ID, or Login Name, and so on.

  4. In the Password box, type the password that confirms your identity. (Your password appears as a series of asterisks (*), one asterisk for each character in your password.)

  5. Click OK.

How do I access the passwords stored in Browser Buddy?

  1. In Browser Buddy, select the site name if it does not appear automatically in the Current Web Site list.

  2. Drag your login ID or password from the Password Manager box to appropriate field in your Web site’s login form. The text appears in the field. (Your password appears as a series of asterisks (*), one asterisk for each character in your password.)

  3. Continue logging in as usual to the Web site.


Browser Buddy Web Statistics

Browser Buddy statistics

You can select:

  • All Web Sites: To receive the total number of cookies exchanged between your PC and all the Web sites that you have visited since you last cleaned cookies from your computer

  • Local Sites: To receive the total number of cookies exchanged between your PC and the site that you are connected to currently.


About QuickClean Lite

QuickClean Lite gets rid of unnecessary files, such as Internet junk files, empties the Recycle Bin, and removes references in the Registry to applications that are no longer installed on your computer. Based upon user-selected criteria, QuickClean Lite scans the contents of your hard drive and identifies all files meeting your criteria. Additionally, QuickClean Lite informs you of the total amount of disk space it will reclaim based upon your user-defined criteria.

TIP: For additional information about QuickClean Lite, please refer to QuickClean Lite's online Help.


About Shredder

McAfee Shredder

Shredder is a McAfee component that allows you to securely delete files from your computer.

TIP: For more information about McAfee Shredder, please refer to Shredder’s online Help.


Interview - Emergency Disk

Emergency Disk

The McAfee Internet Security Installation CD includes a CD version of an emergency startup disk. If your computer becomes infected with a virus that affects your computer’s ability to start and your computer is configured to start using its CD drive (boot sequence), then you can use the McAfee Internet Security Installation CD to boot your computer into a virus-free environment and scan for viruses that load during startup.

CAUTION: The boot sequence is configured with your computer’s BIOS (Basic Input Output System). We do not recommend that inexperienced users alter original factory BIOS settings. As such, we suggest that you refer to your computer’s Owner’s Manual to determine or learn how to alter your computer’s boot sequence.


Customer Service and Technical Support

Customer Service

McAfee is famous for its dedication to customer satisfaction. We have continued this tradition by making our site on the World Wide Web a valuable resource for answers to your questions about McAfee Consumer Products. We encourage you to visit us at McAfee-at-Home.com and make this your first stop for all of your product support needs.

For a complete list of customer support telephone numbers and addresses, please refer to the Product Support Appendix of your Getting Started guide.


Technical Support

For agent assisted technical support, please visit http://www.mcafeehelp.com. Our support web site offers 24-hour access to solutions to the most common support requests in our easy-to-use 3 step Answer Wizard. Additionally, you may use our advanced options, which include a Keyword Search and our Help Tree, which have been designed with the more knowledgeable user in mind. If a solution to your problem cannot be found, you may also access our 24-hour FREE Chat Now! and Email Express! options. Chat and E-mail will enable you to quickly reach our qualified support engineers, through the internet, at no cost. Phone support information can also be obtained from our self-help web site at www.McAfeeHelp.com


McAfee Privacy Policy

In keeping with our commitment to safeguard the user’s security and privacy, we would like to assure you that it is not McAfee’s practice to gather usage information for its own purposes. Nor do we collect personal information, such as your name and address, for resale or distribution to other companies to use to create mailing lists or to use in promotional advertising schemes.

This policy applies in full to McAfee Internet Security. The intent behind the design of Identity Protector is to give you complete control over who receives your personal information. This means that McAfee Internet Security will not communicate the personal and financial information entered in Identity Protector to any outside source without your expressed permission.

2002 Network Associates, Inc. and its Affiliated Companies.


COPYRIGHT

© 2002 Networks Associates Technology, Inc. and its Affiliated Companies. All Rights Reserved. No part of this publication may be reproduced, transmitted, transcribed, stored in a retrieval system, or translated into any language in any form or by any means without the written permission of Network Associates, Inc.

TRADEMARK ATTRIBUTIONS

ACTIVE SECURITY, ACTIVE SECURITY (IN KATAKANA), ACTIVEHELP, ACTIVESHIELD, ANTIVIRUS ANYWARE AND DESIGN, BOMB SHELTER, CERTIFIED NETWORK EXPERT, CLEAN-UP, CLEANUP WIZARD, CNX, CNX CERTIFICATION CERTIFIED NETWORK EXPERT AND DESIGN, CYBERCOP, CYBERCOP (IN KATAKANA), CYBERMEDIA, CYBERMEDIA UNINSTALLER, DESIGN (STYLIZED N), DISK MINDER, DISTRIBUTED SNIFFER SYSTEM, DISTRIBUTED SNIFFER SYSTEM (IN KATAKANA), DR SOLOMON’S, DR SOLOMON’S LABEL, ENTERPRISE SECURECAST, ENTERPRISE SECURECAST (IN KATAKANA), EZ SETUP, FIRST AID, FORCEFIELD, GMT, GROUPSHIELD, GROUPSHIELD (IN KATAKANA), GUARD DOG, HELPDESK, HOMEGUARD, HUNTER, ISDN TEL/SCOPE, LANGURU, LANGURU (IN KATAKANA), M AND DESIGN, MAGIC SOLUTIONS, MAGIC SOLUTIONS (IN KATAKANA), MAGIC UNIVERSITY, MAGICSPY, MAGICTREE, MCAFEE, MCAFEE (IN KATAKANA), MCAFEE AND DESIGN, MULTIMEDIA CLOAKING, NET TOOLS, NET TOOLS (IN KATAKANA), NETCRYPTO, NETOCTUPUS, NETSCAN, NETSHIELD, NETSTALKER, NETWORK ASSOCIATES, NETXRAY, NOTESGUARD, NUTS & BOLTS, OIL CHANGE, PC MEDIC, PC MEDIC 97, PCNOTARY, PGP, PGP (PRETTY GOOD PRIVACY), PRETTY GOOD PRIVACY, PRIMESUPPORT, RECOVERKEY, RECOVERKEY - INTERNATIONAL, REGISTRY WIZARD, REPORTMAGIC, RINGFENCE, ROUTER PM, SALESMAGIC, SECURECAST, SERVICE LEVEL MANAGER, SERVICEMAGIC, SMARTDESK, SNIFFER, SNIFFER (IN HANGUL), SNIFFMASTER, SNIFFMASTER (IN HANGUL), SNIFFMASTER (IN KATAKANA), SNIFFNET, STALKER, SUPPORTMAGIC, TIS, TMEG, TNV, TVD, TNS, TOTAL NETWORK SECURITY, TOTAL NETWORK VISIBILITY, TOTAL NETWORK VISIBILITY (IN KATAKANA), TOTAL SERVICE DESK, TOTAL VIRUS DEFENSE, TRUSTED MAIL, UNINSTALLER, VIREX, VIRUS FORUM, VIRUSCAN, VIRUSSCAN, WEBSCAN, WEBSHIELD, WEBSHIELD (IN KATAKANA), WEBSNIFFER, WEBSTALKER, WEBWALL, WHO’S WATCHING YOUR NETWORK, WINGAUGE, YOUR E-BUSINESS DEFENDER, ZAC 2000, ZIP MANAGER are registered trademarks of Network Associates, Inc. and/or its affiliates in the US and/or other countries. All other registered and unregistered trademarks in this document are the sole property of their respective owners. © 2002 Networks Associates Technology, Inc. All Rights Reserved.


To customize the Help Viewer

Customize the Help Viewer

There are a few ways to easily change the size and position of the Help Viewer and the panes in the viewer:

  • To resize the Navigation or Topic pane, point to the divider between the two panes. When the pointer changes to a double-headed arrow, drag the divider right or left.

  • To proportionately shrink or enlarge the whole Help Viewer, point to any corner of the Help Viewer. When the pointer changes to a double-headed arrow, drag the corner.

  • To change the height or width of the Help Viewer, point to the top, bottom, left, or right edge of the Help Viewer. When the pointer changes to a double-headed arrow, drag the edge.

  • To reposition the Help Viewer on your screen, click the title bar and drag the Viewer to a new position.

NOTE: The Help Viewer will appear with the last size and position settings you specified when it is opened again.


To hide or show the Navigation pane

Show or hide the navigation pane

On the toolbar, click Hide or Show to close or display the Navigation pane, which contains the Contents, Index, and Search tabs.

NOTE: If you close the Help Viewer with the Navigation pane hidden, it will appear that way when you open the Help Viewer again.


To find topics using the toolbar buttons

The toolbar buttons

There are five navigational buttons that can be located on the toolbar in the Help Viewer. You can click these buttons to find help topics:

  • Back displays the last topic you viewed.

  • Forward displays the next topic in a previously displayed sequence of topics.

  • Next displays the next topic listed in the table of contents.

  • Previous displays the previous topic listed in the table of contents.

  • Home displays the Home page topic for the help file you are viewing.

  • Refresh updates Web content that is currently displayed in the Topic pane.

  • Stop stops downloading file information. Click this button to stop a Web page from downloading.

NOTE: The toolbar in your Help Viewer may not contain all of these navigational buttons.


To find a help topic

Find a help topic

In the Navigation pane, click one of the following tabs:

  • To browse through a table of contents, click the Contents tab. The table of contents is an expandable list of important topics.

  • To see a list of index entries, click the Index tab, and then type a word or scroll through the list. Topics are often indexed under more than one entry.

  • To locate every occurrence of a word or phrase that may be contained in a help file, click the Search tab, and then type the word.

NOTE: Click the contents entry, index entry, or search results entry to display the corresponding topic.


To use full-text search

Full-text search

  1. Click the Search tab, and then type the word or phrase you want to find.

  2. Click List Topics, select the topic you want, and then click Display.


Getting more out of help

Online Help Tips

Here are some tips on how to find more information when using the HTML Help Viewer:

  • To link to another topic, a Web page, a list of other topics, or a program, click the colored, underlined words.

  • To view topics that contain related information, click the words, "Related Topics," which may appear at the end of a topic, and then click the title of the topic you want.

  • To see if a word or phrase contained in a topic is in the index, select the word, and then press F1.

  • If you are viewing content from the Web in the Topic pane, you can click Stop or Refresh on the toolbar to interrupt a download or refresh a Web page.


Glossary

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

A

ActiveX

Adware

Alert

B

Bookmark

Boot sector

Browse

Browser

C

Cache

Cookie

D

Direct sites

Domain name

Domain Name System (DNS)

E

Encryption

Executable file

F

File extension

G

H

Harmful Web site

History

HTML

HTTP

I

Indirect sites

Internet

Internet Service Provider

J

Java

K

L

M

Memory

Modem

N

Newsgroup

O

P

Partition table

Proxy Site

Q

R

S

Search engine

Secured Web Site

Spam

T

TCP/IP

trojan horse

U

Uniform Resource Locator (URL)

V

Virus

W

Web site

World Wide Web

X

Y

Z


page1

McAfee Internet Security


ActiveX

Active X is a technology used by software developers to implement controls in a program. An ActiveX control can add something as simple and useful as a button in a program's interface. Most of these good controls have been signed, meaning that they are harmless and will do nothing bad to the data on your computer. However, less than honest people use ActiveX technology to write programs that can jeopardize the security of the data on your computer, such as a program which searches your hard drive for certain file types and sends the information in it someone else.


Adware

Adware is any software application in which advertising banners are displayed while the program is running. The authors of these applications include additional code that delivers the ads, which can be viewed through pop-up windows or through a bar that appears on a computer screen.

Glossary


Alert

When potential security risks or privacy violations occur, McAfee Internet Security displays information about the impending risk an alert dialog box. The alert contains information about what is happening and gives you options for dealing with the situation. Additionally, if your computer has a sound card installed, McAfee Internet Security barks to indicate the presence of a potential security threat.


Bookmark

A bookmark is a convenient means of connecting to a Web site without typing in the URL. As you browse the Internet, you can bookmark those sites that you want to return to frequently. In some browser terminology this also can be referred to as adding a Web site to your "Favorites".


Boot sector

To successfully write information to and read it from your hard drive, your computer’s operating system needs to know about the type of file system installed on your hard drive, for example: FAT16, FAT32, or NTFS, and how the hard drive is physically organized into tracks, sides, and sectors. That information, and a lot more, is located in the boot sector on your computer’s hard drive.


Browse

Those of us who frequently use the Internet usually connect to more than one Web site while we are connected. Navigating from site to site is generally referred to as browsing. Another popular term for the same activity is surfing.


Browser

A browser is a program like Netscape Navigator or Microsoft Internet Explorer that allows you to view text and graphics and to download files from Web sites on the Internet.


Cache

A cache is a reserved space on your computer’s hard drive where programs like browsers store information. Your browser might store copies of visited Web pages and the images on those pages in a cache so that the next time you visit the page, it loads quickly because the browser uses the copies stored on your drive, instead of downloading the pages from the Web site.


Cookie

A cookie is a general mechanism that Web sites can use to both store and retrieve information about you. Cookies are placed on your computer by your browser as you browse the Internet. Generally, you are not made aware that this is happening and dozens of cookies can be written and read during one browsing session.


Direct or indirect sites

A direct site is any location on the Internet that you visit simply by typing in the address (also known as the Uniform Resource Locator or URL) for the site, or visit by clicking a hyperlink that connects one Web site to another. An indirect site monitors other sites. You never connect to it directly, but information about you can be passed from a site that you visit directly to the indirect site.


Domain name

Just as most houses are assigned numbers to help locate them on a particular street, the computers that make up the Internet also are identified by numbers. Because words are easier for most of us to remember than a long string of numbers, a name is assigned to a computer as well.

When you connect to a Web site, you do so by entering the full address of the computer that hosts the Web site you want to visit. Part of that full address, more commonly known as the Uniform Resource Locator (URL), is the domain name.

A domain name is composed of words separated by periods before the 3-letter top level extension and the extenuation itself, for example:

usatoday.com or espn.sportszone.com or yahoo.com

When you type an address, you can enter either the domain name or the number (if you know it). If you enter the name, another computer converts that name to the correct number.


Domain Name System

The domain name system (DNS) is the way that Internet domain names are located and translated into Internet Protocol addresses.


Encryption

The only way to keep a secret is if you do not tell anyone, and if you do not jot it down. If you need to share the secret, you can hide it within another message, and let the intended recipient know how to find it. Computer encryption hides messages by making the original data unintelligible. The intent is to garble the data for anyone for whom it is not intended: Having access to the encrypted data itself is useless.

The simplest encryption systems use letter shifting, in which a message is encrypted by shifting every letter n letters later in the alphabet. For example, say A is changed to B, and B to C, etc. As long as the recipient knows how you shifted the letters, they can easily decrypt the message by reversing the process. Of course, a brute force approach to breaking this sort of encryption would simply try all possible 26-letter combinations until the final message was retrieved—not a very strong method of encryption.

Computer encryption uses a much more difficult technique of hiding the message. Rather than a simple letter-shifting scheme, the original message is transformed by a mathematical algorithm. The algorithm uses a secret "key" to scramble the message, and the key is necessary to unscramble it. The key is similar to a house key: The more teeth a key has, the more difficult it is to pick the lock. Similarly, "strong" encryption uses keys with many "teeth"—in this case, bits of data.

On the Web, there are two commonly used levels of encryption. The international standard is 40-bit encryption, but some sites in the United States use a higher level of 128-bit encryption. The number of bits indicates the length of the key used to encrypt data. The longer the key, the stronger and more secure the encryption.


Executable file

An executable file is one that contains all the information necessary to start and run a program on your computer. When you click a program name on the Windows Program menu, you are really activating a shortcut to the program’s executable file. Often a small program has all its files compressed into one executable file. Large programs can have many files, but the executable file will always be used to start the program. You can recognize an executable file because it has a .exe file extension. An executable file is often called a program file or a program executable file.


File extension

Some applications, for example: word processing, graphics, and spreadsheet programs, allow you to create files that are stored on your hard disk. When you save your file, The application asks you to enter a name and automatically appends three letters, called a file extension, after the name. Sometimes the application offers you a choice of file extensions. These three letters associate the file with the application so that if you want to view or edit the contents, you can open the file in the application that you used to create it.


Harmful Web site

A harmful Web site is one that has content, such as viruses, ActiveX controls, or Java applets that are know to have harmful consequences when downloaded to your computer.


History

While you are using the Internet, the browser software collects the Uniform Resource Locators (URLs) of all the Web sites that you visit and puts them in a file on your hard drive. For your convenience, most browsers have an option that lets you view these URLs; so that you can easily connect to a Web site by selecting the URL.


HTML

Acronym for Hypertext Markup Language, the languages used to author or create documents for the Internet.


HTTP

The acronym for Hypertext Transfer Protocol. Invisible to the user, HTTP is the protocol used by a web hosting serving and a client Internet browser to communicate over the Internet. In short, it is the protocol used for moving documents around the Internet.


Internet

The Internet and the World Wide Web are terms we use interchangeably to refer to the collection of computers that have been interconnected to form a network that spans the globe. Technically, the Internet is the collection of computers. The Web is the content on these computers, documents, graphics, files, and so forth. Usually, you connect your home computer to the Internet through an Internet Service Provider.


Internet Service Provider (ISP)

An Internet Service Provider (ISP) acts as a middle man between you and the Internet. Your computer connects using a modem) to the ISP’s equipment which in turn connects to the Internet computers.


IP address

Internet Protocol (IP) is a method for sending data from one computer to another on the Internet. Each computer that is sending or receiving data maintains an Internet Protocol – IP – address. An IP address is a unique number that identifies the individual entity.

An IP address has been called a "dot-quad" number simply because it consists of 4 groups of up to 3 digits separated by a period.

Example: 123.45.678.90

All computers maintain and IP address. DNS converts a Web site's domain name (usually incorporated into the site's URL) to its IP address. As such, when you type a Web site's URL, your browser received IP data from the Webs site's IP address.


Java

Java is a tool for developing programs that run over the Internet. These small programs called "applets" can reside on a Web page. When a Java-enabled browser accesses a Web page containing Java applets, the browser downloads and runs the applets. Most applets are good, but there is no guarantee that they all are; and as a consequence, the data on your computer can be at the mercy of developers who design applets for unscrupulous purposes.


Memory

As you use your computer, frequently used data, that is stored permanently on your hard drive, is stored temporarily in a hardware device called memory so that it does not have to be retrieved from the hard drive each time it is needed. Memory device usage vastly improves the speed with which your computer can operate and if the information in memory is damaged, your computer won’t run properly.


Modem

Modem is a word manufactured from two words–modulator and demodulator–that refers to a piece of computer hardware. The modem converts your computer's digital data into an acoustic format that can be easily transmitted over the telephone network. Another modem on the receiving-computer end converts acoustic data back to digital format. Modern modems are very flexible and can transmit data over a wide range of speeds. When establishing a connection, sending and receiving modems exchange signals–this process is called handshaking–to determine the transmission protocol to use for the session. If you have your modem configured with the sound on, you can hear the tones as they are exchanged through your computer's built-in speaker.


Newsgroup

A newsgroup is a discussion about a particular subject consisting of notes written to a central Internet site and redistributed through Usenet, a worldwide network of news discussion groups. Usenet uses the Network News Transfer Protocol (NNTP).


Partition table

You can divide your hard disk into sections called partitions. For example, you may need to run two operating systems on one computer. You could install each operating system, for example, Windows 3.1 and Windows 95 on its own partition. The partition table contains information about the size of each section and where it starts and ends on the hard drive.


Proxy Site

A proxy site is an Internet Web site that enables users to bypass filtering programs to access other sites. The proxy site represented appears to be invisible, automatically directing traffic to another site.

Proxies are used as intermediaries in connections to the Internet. They are generally only useful for common application uses such as web browsing. Proxies offer several benefits. They are able to cache page content locally; reducing Internet bound traffic as well as local response time. They offer some security benefits by isolating the local network from direct contact with the Internet. They also offer local ability to restrict access to the Internet in general. Proxies do have many limitations, one of which is that they cannot handle ICMP traffic, the base traffic used for Visual Trace. For small networks a NAT is a superior solution to a proxy.


Search engine

A Web site designed to seek information on the Internet. Search engines consist of three basic components:

  1. Form where you enter your query. For example, if you wanted to find out how goat cheese was made, you might enter the phrase "goat cheese production."

  2. A database, containing an index of Web content. When you enter your query, the search engine examines its database, and returns the URLs of Web sites that it thinks are appropriate.

  3. A "Webot," some automated method of probing Web sites for content. Since the Web is constantly changing, search engines must update their databases on a continuous basis. The Webot feeds its findings to the search engine’s database.


Secured Web Site

Secured Web Site (SSL)

A proposed open standard developed by Netscape Communications for establishing a secure communication channel to prevent the interception of critical information, such as credit card numbers. The primary purpose of the SSL is to enable secure electronic financial transactions on the Web, although it is designed to work with other Internet services as well.


Spam

Junk e-mail as well as junk Usenet postings. Another form of "spamming" is a malicious Internet attack, where a Web server is assailed with millions of spurious requests. Like regular junk mail, spam is frequently some form of advertising. Spam is not just a nuisance; it also wastes many Internet resources. Online services like America Online have begun to institute policies to keep spam from reaching their subscribers.


TCP/IP

The Internet is based on a system called Transmission Control Protocol/Internet Protocol (TCP/IP). TCP lets computers share data by first breaking it down into little segments called packets. In addition to data, each packet contains the address of the machine sending the packet, and the address of the intended recipient. The TCP part of the system is what is responsible for addressing the data and breaking into packets. IP, the second part of the system, is responsible for routing packets from the sending computer to the recipient computer. Special computers called routers read the address on each packet, and figure out how to route them to the appropriate destination.

Why go through all this trouble, breaking data down into packets? The answer lies in the origins of TCP/IP. TCP/IP, like the Internet itself, is a product of the Cold War. Originally developed by the United States Department of Defense, the Internet was designed to ensure secure communications, even with the multiple communications network failures anticipated during nuclear war. TCP/IP solves the problem of network failure by assuming that a certain amount of noise always exists in the network: Noise may be random data errors or more serious system crashes. If you have ever tried to speak in a noisy room, you know the necessity of repeating yourself—and that is exactly what TCP/IP is designed to do. Breaking data down into packets allows the Internet to seek alternate routes if one route is inaccessible. If a packet cannot get through or arrives damaged, the receiving computer simply requests it again until it arrives successfully.

When you send an e-mail message, for example, it is broken into several packets. Depending on how noisy the network is, each packet may need to be routed over a separate route in order to find its way to its destination. Furthermore, network problems may cause some of the packets to be delayed so they arrive out of order. To compensate for this, examines each packet as it arrives to verify that it's OK. Once all the packets are received, TCP puts them back in their original order. Of course, all of this happens quickly and automatically, so you will never see the process at work.


Trojan horse

A Trojan horse is a program that appears harmless until you download and install it on your computer. Then, it acts like a virus program.


Uniform Resource Locator URL

Uniform Resource Locator is the term applied to an Internet Web site address. The domain name is part of the address. McAfee's URL is:

http://www.McAfeeathome.com

http | The method used to encode and transmit data between computers on the Internet.
https | A Secured method used to encode and transmit data between computers on the Internet.
www | The abbreviation for World Wide Web.
McAfeeathome.com | McAfee's domain name.


Virus

A virus is a program intentionally designed to affect your computer by attaching itself to a good program. While you use the program, the virus actively copies itself and attaches to other programs, thus infecting your computer like a virus infects the body. Most virus programs are just nuisances that take up disk space and cause programs to behave in unexpected ways. However, some virus programs can infect and seriously damage the files that your computer needs to start and load the operating system.

McAfee works constantly to identify viruses and find cures for them. McAfee places information about known viruses in a virus pattern file. As new viruses are identified the pattern file is updated with the new information. You can load the latest virus pattern file by using McAfee Internet Security's Update feature.


Web site

The Internet and the World Wide Web are terms we use interchangeably to refer to the collection of computers that have been interconnected to form a network that spans the globe. Technically, the Internet is the collection of computers. They are owned by educational institutions, companies, the U.S. government, and so forth. The owners sell space on their computers to anyone who wants it and can afford it. This space and the content (documents, graphics, and so forth stored there) become a Web site and can be subdivided even further. The most common way to connect to a Web site is to enter the URL in your browser program.


World Wide Web

The World Wide Web and the Internet are terms we use interchangeably to refer to the collection of computers that have been interconnected to form a network that spans the globe. Technically, the Internet is the collection of computers. They are owned by educational institutions, companies, the US government, and so forth. The owners sell space on their computers to anyone who wants it and can afford it. This space and the content (documents, graphics, and so forth stored there) become a Web site and can be subdivided even further. The most common way to connect to a Web site is to enter the URL in your browser program.

Uniform Resource Locator is the term applied to an Internet Web site address. The domain name is part of the address.

McAfee's URL is:

http://www.McAfee.com

http—Is the method used to encode and transmit data between computers on the Internet.

www—Is the abbreviation for World Wide Web.

McAfee.com—Is McAfee's domain name.